Debian Bug report logs - #676100
xmms2: FTBFS: dh_install: libxmmsclient-ruby1.8 missing files (usr/lib/ruby/1.8/*), aborting

version graph

Package: src:xmms2; Maintainer for src:xmms2 is Benjamin Drung <bdrung@debian.org>;

Reported by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Date: Mon, 4 Jun 2012 22:25:25 UTC

Severity: serious

Tags: patch, sid, wheezy

Found in version xmms2/0.8+dfsg-2

Fixed in version xmms2/0.8+dfsg-3

Done: Rémi Vanicat <vanicat@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Benjamin Drung <bdrung@debian.org>:
Bug#676100; Package src:xmms2. (Mon, 04 Jun 2012 22:25:27 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
New Bug report received and forwarded. Copy sent to Benjamin Drung <bdrung@debian.org>. (Mon, 04 Jun 2012 22:25:27 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: submit@bugs.debian.org
Subject: xmms2: FTBFS: dh_install: libxmmsclient-ruby1.8 missing files (usr/lib/ruby/1.8/*), aborting
Date: Tue, 5 Jun 2012 00:23:19 +0200
Source: xmms2
Version: 0.8+dfsg-2
Severity: serious
Tags: wheezy sid
User: debian-qa@lists.debian.org
Usertags: qa-ftbfs-20120604 qa-ftbfs
User: debian-ruby@lists.debian.org
Usertags: default19
Justification: FTBFS on amd64

Hi,

During a rebuild of all packages in sid, your package failed to build on
amd64.

Relevant part:
> make[1]: Entering directory `/«BUILDDIR»/xmms2-0.8+dfsg'
> mv _build_without_python_ _build_ && ./waf install --destdir=/«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp --without-ldconfig && mv _build_ _build_without_python_
> Waf: Entering directory `/«BUILDDIR»/xmms2-0.8+dfsg/_build_'
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_bindata.h (from src/include/xmms/xmms_bindata.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_config.h (from src/include/xmms/xmms_config.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_error.h (from src/include/xmms/xmms_error.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_ipc.h (from src/include/xmms/xmms_ipc.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_log.h (from src/include/xmms/xmms_log.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_medialib.h (from src/include/xmms/xmms_medialib.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_object.h (from src/include/xmms/xmms_object.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_outputplugin.h (from src/include/xmms/xmms_outputplugin.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_plugin.h (from src/include/xmms/xmms_plugin.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_sample.h (from src/include/xmms/xmms_sample.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_streamtype.h (from src/include/xmms/xmms_streamtype.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_util.h (from src/include/xmms/xmms_util.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_xformplugin.h (from src/include/xmms/xmms_xformplugin.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_compiler.h (from src/include/xmmsc/xmmsc_compiler.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_errorcodes.h (from src/include/xmmsc/xmmsc_errorcodes.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_idnumbers.h (from src/include/xmmsc/xmmsc_idnumbers.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_ipc_msg.h (from src/include/xmmsc/xmmsc_ipc_msg.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_ipc_transport.h (from src/include/xmmsc/xmmsc_ipc_transport.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_sockets.h (from src/include/xmmsc/xmmsc_sockets.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_stdbool.h (from src/include/xmmsc/xmmsc_stdbool.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_stdint.h (from src/include/xmmsc/xmmsc_stdint.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_stringport.h (from src/include/xmmsc/xmmsc_stringport.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_strlist.h (from src/include/xmmsc/xmmsc_strlist.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_unistd.h (from src/include/xmmsc/xmmsc_unistd.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_util.h (from src/include/xmmsc/xmmsc_util.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_visualization.h (from src/include/xmmsc/xmmsc_visualization.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv.h (from src/include/xmmsc/xmmsv.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_bitbuffer.h (from src/include/xmmsc/xmmsv_bitbuffer.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_build.h (from src/include/xmmsc/xmmsv_build.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_coll.h (from src/include/xmmsc/xmmsv_coll.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_deprecated.h (from src/include/xmmsc/xmmsv_deprecated.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_dict.h (from src/include/xmmsc/xmmsv_dict.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_general.h (from src/include/xmmsc/xmmsv_general.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_list.h (from src/include/xmmsc/xmmsv_list.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_util.h (from src/include/xmmsc/xmmsv_util.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++-glib.h (from src/include/xmmsclient/xmmsclient++-glib.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++.h (from src/include/xmmsclient/xmmsclient++.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient-cf.h (from src/include/xmmsclient/xmmsclient-cf.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient-ecore.h (from src/include/xmmsclient/xmmsclient-ecore.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient-glib.h (from src/include/xmmsclient/xmmsclient-glib.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient-qt.h (from src/include/xmmsclient/xmmsclient-qt.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient.h (from src/include/xmmsclient/xmmsclient.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/bindata.h (from src/include/xmmsclient/xmmsclient++/bindata.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/client.h (from src/include/xmmsclient/xmmsclient++/client.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/coll.h (from src/include/xmmsclient/xmmsclient++/coll.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/collection.h (from src/include/xmmsclient/xmmsclient++/collection.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/config.h (from src/include/xmmsclient/xmmsclient++/config.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/dict.h (from src/include/xmmsclient/xmmsclient++/dict.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/exceptions.h (from src/include/xmmsclient/xmmsclient++/exceptions.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/helpers.h (from src/include/xmmsclient/xmmsclient++/helpers.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/list.h (from src/include/xmmsclient/xmmsclient++/list.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/listener.h (from src/include/xmmsclient/xmmsclient++/listener.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/mainloop.h (from src/include/xmmsclient/xmmsclient++/mainloop.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/medialib.h (from src/include/xmmsclient/xmmsclient++/medialib.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/playback.h (from src/include/xmmsclient/xmmsclient++/playback.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/playlist.h (from src/include/xmmsclient/xmmsclient++/playlist.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/result.h (from src/include/xmmsclient/xmmsclient++/result.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/signal.h (from src/include/xmmsclient/xmmsclient++/signal.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/stats.h (from src/include/xmmsclient/xmmsclient++/stats.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/typedefs.h (from src/include/xmmsclient/xmmsclient++/typedefs.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/xform.h (from src/include/xmmsclient/xmmsclient++/xform.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/share/pixmaps/xmms2-16.png (from pixmaps/xmms2-16.png)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/share/pixmaps/xmms2-32.png (from pixmaps/xmms2-32.png)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/share/pixmaps/xmms2-48.png (from pixmaps/xmms2-48.png)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/share/pixmaps/xmms2-128.png (from pixmaps/xmms2-128.png)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/share/pixmaps/xmms2.svg (from pixmaps/xmms2.svg)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/share/pixmaps/xmms2-black-on-white.svg (from pixmaps/xmms2-black-on-white.svg)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/share/pixmaps/xmms2-white-on-black.svg (from pixmaps/xmms2-white-on-black.svg)
> + symlink /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/bin/nyxmms2 (to xmms2)
> + symlink /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/share/man/man1/nyxmms2.1.gz (to xmms2.1.gz)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/perl5/Audio/XMMSClient.pm (from src/clients/lib/perl/pm/Audio/XMMSClient.pm)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/perl5/Audio/XMMSClient/Sync.pm (from src/clients/lib/perl/pm/Audio/XMMSClient/Sync.pm)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/perl5/Audio/XMMSClient/Glib.pm (from src/clients/lib/perl/pm/Audio/XMMSClient/Glib.pm)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/perl5/Audio/XMMSClient/Collection.pm (from src/clients/lib/perl/pm/Audio/XMMSClient/Collection.pm)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/share/xmms2/silence-cellule_snippet.ogg (from silence-cellule_snippet.ogg)
> + symlink /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient.so.6 (to libxmmsclient.so.6.0.0)
> + symlink /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient.so (to libxmmsclient.so.6.0.0)
> + symlink /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient-glib.so.1 (to libxmmsclient-glib.so.1.0.0)
> + symlink /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient-glib.so (to libxmmsclient-glib.so.1.0.0)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/share/man/man1/xmms2d.1.gz (from _build_/src/xmms/xmms2d.1.gz)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/share/xmms2/scripts/startup.d/xmms2-mdns-launcher.sh (from _build_/src/clients/mdns/avahi/xmms2-mdns-launcher.sh)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/share/man/man1/xmms2-mdns-avahi.1.gz (from _build_/src/clients/mdns/avahi/xmms2-mdns-avahi.1.gz)
> + symlink /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient++.so.4 (to libxmmsclient++.so.4.0.0)
> + symlink /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient++.so (to libxmmsclient++.so.4.0.0)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/share/man/man1/xmms2-launcher.1.gz (from _build_/src/clients/launcher/xmms2-launcher.1.gz)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/share/man/man1/xmms2.1.gz (from _build_/src/clients/nycli/xmms2.1.gz)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/perl5/Audio/XMMSClient.pod (from _build_/src/clients/lib/perl/Audio/XMMSClient.pod)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/perl5/Audio/XMMSClient/Playlist.pod (from _build_/src/clients/lib/perl/Audio/XMMSClient/Playlist.pod)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/perl5/Audio/XMMSClient/Collection.pod (from _build_/src/clients/lib/perl/Audio/XMMSClient/Collection.pod)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/perl5/Audio/XMMSClient/Result.pod (from _build_/src/clients/lib/perl/Audio/XMMSClient/Result.pod)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/share/xmms2/scripts/startup.d/xmms2-mlib-updater.sh (from _build_/src/clients/medialib-updater/xmms2-mlib-updater.sh)
> + symlink /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient++-glib.so.1 (to libxmmsclient++-glib.so.1.0.0)
> + symlink /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient++-glib.so (to libxmmsclient++-glib.so.1.0.0)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/pkgconfig/xmms2-client-cpp.pc (from _build_/xmms2-client-cpp.pc)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/pkgconfig/xmms2-client-cpp-glib.pc (from _build_/xmms2-client-cpp-glib.pc)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/pkgconfig/xmms2-plugin.pc (from _build_/xmms2-plugin.pc)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/pkgconfig/xmms2-client.pc (from _build_/xmms2-client.pc)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/pkgconfig/xmms2-client-glib.pc (from _build_/xmms2-client-glib.pc)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_xspf.so (from _build_/src/plugins/xspf/libxmms_xspf.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_equalizer.so (from _build_/src/plugins/equalizer/libxmms_equalizer.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_pulse.so (from _build_/src/plugins/pulse/libxmms_pulse.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_vorbis.so (from _build_/src/plugins/vorbis/libxmms_vorbis.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_diskwrite.so (from _build_/src/plugins/diskwrite/libxmms_diskwrite.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_curl.so (from _build_/src/plugins/curl/libxmms_curl.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_musepack.so (from _build_/src/plugins/musepack/libxmms_musepack.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_xml.so (from _build_/src/plugins/xml/libxmms_xml.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_daap.so (from _build_/src/plugins/daap/libxmms_daap.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_gme.so (from _build_/src/plugins/gme/libxmms_gme.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_gvfs.so (from _build_/src/plugins/gvfs/libxmms_gvfs.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_modplug.so (from _build_/src/plugins/modplug/libxmms_modplug.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_normalize.so (from _build_/src/plugins/normalize/libxmms_normalize.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_id3v2.so (from _build_/src/plugins/id3v2/libxmms_id3v2.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_asx.so (from _build_/src/plugins/asx/libxmms_asx.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_apefile.so (from _build_/src/plugins/apefile/libxmms_apefile.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_flv.so (from _build_/src/plugins/flv/libxmms_flv.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_flac.so (from _build_/src/plugins/flac/libxmms_flac.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_karaoke.so (from _build_/src/plugins/karaoke/libxmms_karaoke.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_rss.so (from _build_/src/plugins/rss/libxmms_rss.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_icymetaint.so (from _build_/src/plugins/icymetaint/libxmms_icymetaint.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_asf.so (from _build_/src/plugins/asf/libxmms_asf.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_vocoder.so (from _build_/src/plugins/vocoder/libxmms_vocoder.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_alsa.so (from _build_/src/plugins/alsa/libxmms_alsa.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/bin/xmms2-launcher (from _build_/src/clients/launcher/xmms2-launcher)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_oss.so (from _build_/src/plugins/oss/libxmms_oss.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_replaygain.so (from _build_/src/plugins/replaygain/libxmms_replaygain.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_file.so (from _build_/src/plugins/file/libxmms_file.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_wavpack.so (from _build_/src/plugins/wavpack/libxmms_wavpack.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_tta.so (from _build_/src/plugins/tta/libxmms_tta.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_ices.so (from _build_/src/plugins/ices/libxmms_ices.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_airplay.so (from _build_/src/plugins/airplay/libxmms_airplay.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_mpg123.so (from _build_/src/plugins/mpg123/libxmms_mpg123.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_html.so (from _build_/src/plugins/html/libxmms_html.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_sid.so (from _build_/src/plugins/sid/libxmms_sid.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_mms.so (from _build_/src/plugins/mms/libxmms_mms.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_mad.so (from _build_/src/plugins/mad/libxmms_mad.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_ofa.so (from _build_/src/plugins/ofa/libxmms_ofa.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_mp4.so (from _build_/src/plugins/mp4/libxmms_mp4.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/bin/xmms2-find-avahi (from _build_/src/clients/mdns/avahi/xmms2-find-avahi)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_jack.so (from _build_/src/plugins/jack/libxmms_jack.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_m3u.so (from _build_/src/plugins/m3u/libxmms_m3u.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_faad.so (from _build_/src/plugins/faad/libxmms_faad.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_ao.so (from _build_/src/plugins/ao/libxmms_ao.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_wave.so (from _build_/src/plugins/wave/libxmms_wave.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_pls.so (from _build_/src/plugins/pls/libxmms_pls.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_cue.so (from _build_/src/plugins/cue/libxmms_cue.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_cdda.so (from _build_/src/plugins/cdda/libxmms_cdda.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_avcodec.so (from _build_/src/plugins/avcodec/libxmms_avcodec.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_samba.so (from _build_/src/plugins/samba/libxmms_samba.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_null.so (from _build_/src/plugins/null/libxmms_null.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_sndfile.so (from _build_/src/plugins/sndfile/libxmms_sndfile.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_nulstripper.so (from _build_/src/plugins/nulstripper/libxmms_nulstripper.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/xmms2/libxmms_speex.so (from _build_/src/plugins/speex/libxmms_speex.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient++.so.4.0.0 (from _build_/src/clients/lib/xmmsclient++/libxmmsclient++.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient.so.6.0.0 (from _build_/src/clients/lib/xmmsclient/libxmmsclient.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/bin/xmms2d (from _build_/src/xmms/xmms2d)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/bin/xmms2-mdns-avahi (from _build_/src/clients/mdns/avahi/xmms2-mdns-avahi)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient-glib.so.1.0.0 (from _build_/src/clients/lib/xmmsclient-glib/libxmmsclient-glib.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/perl5/auto/Audio/XMMSClient/XMMSClient.so (from _build_/src/clients/lib/perl/XMMSClient.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient++-glib.so.1.0.0 (from _build_/src/clients/lib/xmmsclient++-glib/libxmmsclient++-glib.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/bin/xmms2 (from _build_/src/clients/nycli/xmms2)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/bin/xmms2-mlib-updater (from _build_/src/clients/medialib-updater/xmms2-mlib-updater)
> Waf: Leaving directory `/«BUILDDIR»/xmms2-0.8+dfsg/_build_'
> 'install' finished successfully (0.475s)
> mv _build_python2.6_ _build_ && ./waf install --destdir=/«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp --without-ldconfig && mv _build_ _build_python2.6_
> Waf: Entering directory `/«BUILDDIR»/xmms2-0.8+dfsg/_build_'
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_bindata.h (from src/include/xmms/xmms_bindata.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_config.h (from src/include/xmms/xmms_config.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_error.h (from src/include/xmms/xmms_error.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_ipc.h (from src/include/xmms/xmms_ipc.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_log.h (from src/include/xmms/xmms_log.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_medialib.h (from src/include/xmms/xmms_medialib.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_object.h (from src/include/xmms/xmms_object.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_outputplugin.h (from src/include/xmms/xmms_outputplugin.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_plugin.h (from src/include/xmms/xmms_plugin.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_sample.h (from src/include/xmms/xmms_sample.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_streamtype.h (from src/include/xmms/xmms_streamtype.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_util.h (from src/include/xmms/xmms_util.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_xformplugin.h (from src/include/xmms/xmms_xformplugin.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_compiler.h (from src/include/xmmsc/xmmsc_compiler.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_errorcodes.h (from src/include/xmmsc/xmmsc_errorcodes.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_idnumbers.h (from src/include/xmmsc/xmmsc_idnumbers.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_ipc_msg.h (from src/include/xmmsc/xmmsc_ipc_msg.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_ipc_transport.h (from src/include/xmmsc/xmmsc_ipc_transport.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_sockets.h (from src/include/xmmsc/xmmsc_sockets.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_stdbool.h (from src/include/xmmsc/xmmsc_stdbool.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_stdint.h (from src/include/xmmsc/xmmsc_stdint.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_stringport.h (from src/include/xmmsc/xmmsc_stringport.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_strlist.h (from src/include/xmmsc/xmmsc_strlist.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_unistd.h (from src/include/xmmsc/xmmsc_unistd.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_util.h (from src/include/xmmsc/xmmsc_util.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_visualization.h (from src/include/xmmsc/xmmsc_visualization.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv.h (from src/include/xmmsc/xmmsv.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_bitbuffer.h (from src/include/xmmsc/xmmsv_bitbuffer.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_build.h (from src/include/xmmsc/xmmsv_build.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_coll.h (from src/include/xmmsc/xmmsv_coll.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_deprecated.h (from src/include/xmmsc/xmmsv_deprecated.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_dict.h (from src/include/xmmsc/xmmsv_dict.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_general.h (from src/include/xmmsc/xmmsv_general.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_list.h (from src/include/xmmsc/xmmsv_list.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_util.h (from src/include/xmmsc/xmmsv_util.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++-glib.h (from src/include/xmmsclient/xmmsclient++-glib.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++.h (from src/include/xmmsclient/xmmsclient++.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient-cf.h (from src/include/xmmsclient/xmmsclient-cf.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient-ecore.h (from src/include/xmmsclient/xmmsclient-ecore.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient-glib.h (from src/include/xmmsclient/xmmsclient-glib.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient-qt.h (from src/include/xmmsclient/xmmsclient-qt.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient.h (from src/include/xmmsclient/xmmsclient.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/bindata.h (from src/include/xmmsclient/xmmsclient++/bindata.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/client.h (from src/include/xmmsclient/xmmsclient++/client.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/coll.h (from src/include/xmmsclient/xmmsclient++/coll.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/collection.h (from src/include/xmmsclient/xmmsclient++/collection.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/config.h (from src/include/xmmsclient/xmmsclient++/config.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/dict.h (from src/include/xmmsclient/xmmsclient++/dict.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/exceptions.h (from src/include/xmmsclient/xmmsclient++/exceptions.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/helpers.h (from src/include/xmmsclient/xmmsclient++/helpers.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/list.h (from src/include/xmmsclient/xmmsclient++/list.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/listener.h (from src/include/xmmsclient/xmmsclient++/listener.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/mainloop.h (from src/include/xmmsclient/xmmsclient++/mainloop.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/medialib.h (from src/include/xmmsclient/xmmsclient++/medialib.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/playback.h (from src/include/xmmsclient/xmmsclient++/playback.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/playlist.h (from src/include/xmmsclient/xmmsclient++/playlist.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/result.h (from src/include/xmmsclient/xmmsclient++/result.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/signal.h (from src/include/xmmsclient/xmmsclient++/signal.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/stats.h (from src/include/xmmsclient/xmmsclient++/stats.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/typedefs.h (from src/include/xmmsclient/xmmsclient++/typedefs.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/xform.h (from src/include/xmmsclient/xmmsclient++/xform.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/python2.6/dist-packages/xmmsclient/__init__.py (from src/clients/lib/python/xmmsclient/__init__.py)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/python2.6/dist-packages/xmmsclient/collections.py (from src/clients/lib/python/xmmsclient/collections.py)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/python2.6/dist-packages/xmmsclient/consts.py (from src/clients/lib/python/xmmsclient/consts.py)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/python2.6/dist-packages/xmmsclient/glib.py (from src/clients/lib/python/xmmsclient/glib.py)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/python2.6/dist-packages/xmmsclient/propdict.py (from src/clients/lib/python/xmmsclient/propdict.py)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/python2.6/dist-packages/xmmsclient/qt3.py (from src/clients/lib/python/xmmsclient/qt3.py)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/python2.6/dist-packages/xmmsclient/sync.py (from src/clients/lib/python/xmmsclient/sync.py)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/share/xmms2/silence-cellule_snippet.ogg (from silence-cellule_snippet.ogg)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient.so.6.0.0 (from _build_/src/clients/lib/xmmsclient/libxmmsclient.so)
> - symlink /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient.so.6 (to libxmmsclient.so.6.0.0)
> - symlink /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient.so (to libxmmsclient.so.6.0.0)
> - symlink /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient-glib.so.1 (to libxmmsclient-glib.so.1.0.0)
> - symlink /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient-glib.so (to libxmmsclient-glib.so.1.0.0)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/pkgconfig/xmms2-client.pc (from _build_/xmms2-client.pc)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/pkgconfig/xmms2-client-glib.pc (from _build_/xmms2-client-glib.pc)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient-glib.so.1.0.0 (from _build_/src/clients/lib/xmmsclient-glib/libxmmsclient-glib.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/python2.6/dist-packages/xmmsclient/xmmsapi.so (from _build_/src/clients/lib/python/xmmsapi.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/python2.6/dist-packages/xmmsclient/xmmsvalue.so (from _build_/src/clients/lib/python/xmmsvalue.so)
> Waf: Leaving directory `/«BUILDDIR»/xmms2-0.8+dfsg/_build_'
> 'install' finished successfully (0.117s)
> mv _build_python2.7_ _build_ && ./waf install --destdir=/«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp --without-ldconfig && mv _build_ _build_python2.7_
> Waf: Entering directory `/«BUILDDIR»/xmms2-0.8+dfsg/_build_'
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_bindata.h (from src/include/xmms/xmms_bindata.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_config.h (from src/include/xmms/xmms_config.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_error.h (from src/include/xmms/xmms_error.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_ipc.h (from src/include/xmms/xmms_ipc.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_log.h (from src/include/xmms/xmms_log.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_medialib.h (from src/include/xmms/xmms_medialib.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_object.h (from src/include/xmms/xmms_object.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_outputplugin.h (from src/include/xmms/xmms_outputplugin.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_plugin.h (from src/include/xmms/xmms_plugin.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_sample.h (from src/include/xmms/xmms_sample.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_streamtype.h (from src/include/xmms/xmms_streamtype.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_util.h (from src/include/xmms/xmms_util.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmms/xmms_xformplugin.h (from src/include/xmms/xmms_xformplugin.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_compiler.h (from src/include/xmmsc/xmmsc_compiler.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_errorcodes.h (from src/include/xmmsc/xmmsc_errorcodes.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_idnumbers.h (from src/include/xmmsc/xmmsc_idnumbers.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_ipc_msg.h (from src/include/xmmsc/xmmsc_ipc_msg.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_ipc_transport.h (from src/include/xmmsc/xmmsc_ipc_transport.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_sockets.h (from src/include/xmmsc/xmmsc_sockets.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_stdbool.h (from src/include/xmmsc/xmmsc_stdbool.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_stdint.h (from src/include/xmmsc/xmmsc_stdint.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_stringport.h (from src/include/xmmsc/xmmsc_stringport.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_strlist.h (from src/include/xmmsc/xmmsc_strlist.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_unistd.h (from src/include/xmmsc/xmmsc_unistd.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_util.h (from src/include/xmmsc/xmmsc_util.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsc_visualization.h (from src/include/xmmsc/xmmsc_visualization.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv.h (from src/include/xmmsc/xmmsv.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_bitbuffer.h (from src/include/xmmsc/xmmsv_bitbuffer.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_build.h (from src/include/xmmsc/xmmsv_build.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_coll.h (from src/include/xmmsc/xmmsv_coll.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_deprecated.h (from src/include/xmmsc/xmmsv_deprecated.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_dict.h (from src/include/xmmsc/xmmsv_dict.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_general.h (from src/include/xmmsc/xmmsv_general.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_list.h (from src/include/xmmsc/xmmsv_list.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsc/xmmsv_util.h (from src/include/xmmsc/xmmsv_util.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++-glib.h (from src/include/xmmsclient/xmmsclient++-glib.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++.h (from src/include/xmmsclient/xmmsclient++.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient-cf.h (from src/include/xmmsclient/xmmsclient-cf.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient-ecore.h (from src/include/xmmsclient/xmmsclient-ecore.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient-glib.h (from src/include/xmmsclient/xmmsclient-glib.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient-qt.h (from src/include/xmmsclient/xmmsclient-qt.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient.h (from src/include/xmmsclient/xmmsclient.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/bindata.h (from src/include/xmmsclient/xmmsclient++/bindata.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/client.h (from src/include/xmmsclient/xmmsclient++/client.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/coll.h (from src/include/xmmsclient/xmmsclient++/coll.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/collection.h (from src/include/xmmsclient/xmmsclient++/collection.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/config.h (from src/include/xmmsclient/xmmsclient++/config.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/dict.h (from src/include/xmmsclient/xmmsclient++/dict.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/exceptions.h (from src/include/xmmsclient/xmmsclient++/exceptions.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/helpers.h (from src/include/xmmsclient/xmmsclient++/helpers.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/list.h (from src/include/xmmsclient/xmmsclient++/list.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/listener.h (from src/include/xmmsclient/xmmsclient++/listener.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/mainloop.h (from src/include/xmmsclient/xmmsclient++/mainloop.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/medialib.h (from src/include/xmmsclient/xmmsclient++/medialib.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/playback.h (from src/include/xmmsclient/xmmsclient++/playback.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/playlist.h (from src/include/xmmsclient/xmmsclient++/playlist.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/result.h (from src/include/xmmsclient/xmmsclient++/result.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/signal.h (from src/include/xmmsclient/xmmsclient++/signal.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/stats.h (from src/include/xmmsclient/xmmsclient++/stats.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/typedefs.h (from src/include/xmmsclient/xmmsclient++/typedefs.h)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/include/xmms2/xmmsclient/xmmsclient++/xform.h (from src/include/xmmsclient/xmmsclient++/xform.h)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/python2.7/dist-packages/xmmsclient/__init__.py (from src/clients/lib/python/xmmsclient/__init__.py)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/python2.7/dist-packages/xmmsclient/collections.py (from src/clients/lib/python/xmmsclient/collections.py)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/python2.7/dist-packages/xmmsclient/consts.py (from src/clients/lib/python/xmmsclient/consts.py)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/python2.7/dist-packages/xmmsclient/glib.py (from src/clients/lib/python/xmmsclient/glib.py)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/python2.7/dist-packages/xmmsclient/propdict.py (from src/clients/lib/python/xmmsclient/propdict.py)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/python2.7/dist-packages/xmmsclient/qt3.py (from src/clients/lib/python/xmmsclient/qt3.py)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/python2.7/dist-packages/xmmsclient/sync.py (from src/clients/lib/python/xmmsclient/sync.py)
> - install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/share/xmms2/silence-cellule_snippet.ogg (from silence-cellule_snippet.ogg)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient.so.6.0.0 (from _build_/src/clients/lib/xmmsclient/libxmmsclient.so)
> - symlink /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient.so.6 (to libxmmsclient.so.6.0.0)
> - symlink /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient.so (to libxmmsclient.so.6.0.0)
> - symlink /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient-glib.so.1 (to libxmmsclient-glib.so.1.0.0)
> - symlink /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient-glib.so (to libxmmsclient-glib.so.1.0.0)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/pkgconfig/xmms2-client.pc (from _build_/xmms2-client.pc)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/pkgconfig/xmms2-client-glib.pc (from _build_/xmms2-client-glib.pc)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/libxmmsclient-glib.so.1.0.0 (from _build_/src/clients/lib/xmmsclient-glib/libxmmsclient-glib.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/python2.7/dist-packages/xmmsclient/xmmsvalue.so (from _build_/src/clients/lib/python/xmmsvalue.so)
> + install /«BUILDDIR»/xmms2-0.8+dfsg/debian/tmp/usr/lib/python2.7/dist-packages/xmmsclient/xmmsapi.so (from _build_/src/clients/lib/python/xmmsapi.so)
> Waf: Leaving directory `/«BUILDDIR»/xmms2-0.8+dfsg/_build_'
> 'install' finished successfully (0.116s)
> make[1]: Leaving directory `/«BUILDDIR»/xmms2-0.8+dfsg'
>    debian/rules override_dh_install
> make[1]: Entering directory `/«BUILDDIR»/xmms2-0.8+dfsg'
> dh_install --fail-missing
> dh_install: libxmmsclient-ruby1.8 missing files (usr/lib/ruby/1.8/*), aborting
> make[1]: *** [override_dh_install] Error 2

The full build log is available from:
   http://people.debian.org/~lucas/logs/2012/06/04/xmms2_0.8+dfsg-2_unstable.log

A list of current common problems and possible solutions is available at 
http://wiki.debian.org/qa.debian.org/FTBFS . You're welcome to contribute!

About the archive rebuild: The rebuild was done on EC2 VM instances from
Amazon Web Services, using a clean, minimal and up-to-date chroot. Every
failed build was retried once to eliminate random failures.




Added indication that bug 676100 blocks 672820 Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Wed, 13 Jun 2012 19:09:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Benjamin Drung <bdrung@debian.org>:
Bug#676100; Package src:xmms2. (Sun, 17 Jun 2012 11:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Benjamin Drung <bdrung@debian.org>. (Sun, 17 Jun 2012 11:12:08 GMT) Full text and rfc822 format available.

Message #12 received at 676100@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: 676100@bugs.debian.org
Subject: xmms2: diff for NMU version 0.8+dfsg-2.1
Date: Sun, 17 Jun 2012 13:08:20 +0200
[Message part 1 (text/plain, inline)]
tags 676100 + patch
tags 676100 + pending
thanks

Dear maintainer,

I've prepared an NMU for xmms2 (versioned as 0.8+dfsg-2.1) and
uploaded it to DELAYED/2. Please feel free to tell me if I
should delay it longer.

Cheers,
Julien
[xmms2-0.8+dfsg-2.1-nmu.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) patch. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sun, 17 Jun 2012 11:12:18 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sun, 17 Jun 2012 11:12:18 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#676100; Package src:xmms2. (Sun, 17 Jun 2012 13:24:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benjamin Drung <bdrung@debian.org>:
Extra info received and forwarded to list. (Sun, 17 Jun 2012 13:24:19 GMT) Full text and rfc822 format available.

Message #21 received at 676100@bugs.debian.org (full text, mbox):

From: Benjamin Drung <bdrung@debian.org>
To: Julien Cristau <jcristau@debian.org>, 676100@bugs.debian.org
Subject: Re: Bug#676100: xmms2: diff for NMU version 0.8+dfsg-2.1
Date: Sun, 17 Jun 2012 15:23:16 +0200
[Message part 1 (text/plain, inline)]
Am Sonntag, den 17.06.2012, 13:08 +0200 schrieb Julien Cristau:
> I've prepared an NMU for xmms2 (versioned as 0.8+dfsg-2.1) and
> uploaded it to DELAYED/2. Please feel free to tell me if I
> should delay it longer.

Dropping the ruby package seems to be the wrong fix. xmms2 fails to
build due to the ruby switch to version 1.9 as default. The correct
solution is probably to contact the ruby team and get the ruby part of
the package updated to follow the latest ruby specs.

-- 
Benjamin Drung
Debian & Ubuntu Developer
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Benjamin Drung <bdrung@debian.org>:
Bug#676100; Package src:xmms2. (Sun, 17 Jun 2012 14:15:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Benjamin Drung <bdrung@debian.org>. (Sun, 17 Jun 2012 14:15:10 GMT) Full text and rfc822 format available.

Message #26 received at 676100@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Benjamin Drung <bdrung@debian.org>
Cc: 676100@bugs.debian.org
Subject: Re: Bug#676100: xmms2: diff for NMU version 0.8+dfsg-2.1
Date: Sun, 17 Jun 2012 16:11:29 +0200
On Sun, Jun 17, 2012 at 15:23:16 +0200, Benjamin Drung wrote:

> Am Sonntag, den 17.06.2012, 13:08 +0200 schrieb Julien Cristau:
> > I've prepared an NMU for xmms2 (versioned as 0.8+dfsg-2.1) and
> > uploaded it to DELAYED/2. Please feel free to tell me if I
> > should delay it longer.
> 
> Dropping the ruby package seems to be the wrong fix. xmms2 fails to
> build due to the ruby switch to version 1.9 as default. The correct
> solution is probably to contact the ruby team and get the ruby part of
> the package updated to follow the latest ruby specs.
> 
The xmms2 ruby package has no reverse dep in the archive, and this bug
has had no answer in almost two weeks.  If you want to go for a
different fix go right ahead, but I won't, seeing how I have no interest
in either ruby or xmms2...

Cheers,
Julien




Information forwarded to debian-bugs-dist@lists.debian.org, Benjamin Drung <bdrung@debian.org>:
Bug#676100; Package src:xmms2. (Sun, 17 Jun 2012 16:51:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Svensson <dsvensson@gmail.com>:
Extra info received and forwarded to list. Copy sent to Benjamin Drung <bdrung@debian.org>. (Sun, 17 Jun 2012 16:51:09 GMT) Full text and rfc822 format available.

Message #31 received at 676100@bugs.debian.org (full text, mbox):

From: Daniel Svensson <dsvensson@gmail.com>
To: Julien Cristau <jcristau@debian.org>, 676100@bugs.debian.org
Cc: Benjamin Drung <bdrung@debian.org>
Subject: Re: Bug#676100: xmms2: diff for NMU version 0.8+dfsg-2.1
Date: Sun, 17 Jun 2012 18:46:31 +0200
On Sun, Jun 17, 2012 at 4:11 PM, Julien Cristau <jcristau@debian.org> wrote:
> On Sun, Jun 17, 2012 at 15:23:16 +0200, Benjamin Drung wrote:
>
>> Am Sonntag, den 17.06.2012, 13:08 +0200 schrieb Julien Cristau:
>> > I've prepared an NMU for xmms2 (versioned as 0.8+dfsg-2.1) and
>> > uploaded it to DELAYED/2. Please feel free to tell me if I
>> > should delay it longer.
>>
>> Dropping the ruby package seems to be the wrong fix. xmms2 fails to
>> build due to the ruby switch to version 1.9 as default. The correct
>> solution is probably to contact the ruby team and get the ruby part of
>> the package updated to follow the latest ruby specs.
>>
> The xmms2 ruby package has no reverse dep in the archive, and this bug
> has had no answer in almost two weeks.  If you want to go for a
> different fix go right ahead, but I won't, seeing how I have no interest
> in either ruby or xmms2...

The XMMS2 build system uses the system default ruby to get its
compiler flags for the ruby bindings. This can be overridden by
setting the RUBY environment to point to another executable. Just
verified this and Ruby 1.9.1 builds just fine. Support for 1.9.x has
been available in XMMS2 since january 2008.

-- 
Daniel Svensson




Information forwarded to debian-bugs-dist@lists.debian.org, Benjamin Drung <bdrung@debian.org>:
Bug#676100; Package src:xmms2. (Sun, 17 Jun 2012 19:15:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rémi Vanicat <vanicat@debian.org>:
Extra info received and forwarded to list. Copy sent to Benjamin Drung <bdrung@debian.org>. (Sun, 17 Jun 2012 19:15:17 GMT) Full text and rfc822 format available.

Message #36 received at 676100@bugs.debian.org (full text, mbox):

From: Rémi Vanicat <vanicat@debian.org>
To: Benjamin Drung <bdrung@debian.org>
Cc: 676100@bugs.debian.org, Julien Cristau <jcristau@debian.org>
Subject: Re: Bug#676100: xmms2: diff for NMU version 0.8+dfsg-2.1
Date: Sun, 17 Jun 2012 21:11:39 +0200
[Message part 1 (text/plain, inline)]
Benjamin Drung <bdrung@debian.org> writes:

> Am Sonntag, den 17.06.2012, 13:08 +0200 schrieb Julien Cristau:
>> I've prepared an NMU for xmms2 (versioned as 0.8+dfsg-2.1) and
>> uploaded it to DELAYED/2. Please feel free to tell me if I
>> should delay it longer.
>
> Dropping the ruby package seems to be the wrong fix. xmms2 fails to
> build due to the ruby switch to version 1.9 as default. The correct
> solution is probably to contact the ruby team and get the ruby part of
> the package updated to follow the latest ruby specs.

The attached patch solve the FTBS, but I don't know if I don't miss
something as my ruby & xmms apps are only half working with this
(https://github.com/vanicat/xmms-gtk-rater).

By the way Benjamin, do you need help for maintaining xmms2 ? If yes, I
could help, being a Debian developer interested by xmms2. That said I'm
not a very active developer.

Julien, could you delay the nmu more for a less intrusive patch to be
found?

Thanks.

[xmms.diff (text/x-diff, inline)]
diff -Nru xmms2-0.8+dfsg/debian/changelog xmms2-0.8+dfsg/debian/changelog
--- xmms2-0.8+dfsg/debian/changelog	2012-02-07 17:18:39.000000000 +0100
+++ xmms2-0.8+dfsg/debian/changelog	2012-06-17 14:44:27.000000000 +0200
@@ -1,3 +1,9 @@
+xmms2 (0.8+dfsg-2.1) UNRELEASED; urgency=low
+
+  * depend on ruby1.8
+
+ -- Rémi Vanicat <vanicat@debian.org>  Sun, 17 Jun 2012 14:34:57 +0200
+
 xmms2 (0.8+dfsg-2) unstable; urgency=low
 
   * Unpack waf binary (following http://wiki.debian.org/UnpackWaf)
diff -Nru xmms2-0.8+dfsg/debian/control xmms2-0.8+dfsg/debian/control
--- xmms2-0.8+dfsg/debian/control	2012-02-07 17:16:51.000000000 +0100
+++ xmms2-0.8+dfsg/debian/control	2012-06-17 20:30:59.000000000 +0200
@@ -46,7 +46,8 @@
                python-all-dev (>= 2.6.6-3~),
                python-pyrex,
                ruby,
-               ruby1.8-dev
+               ruby1.9.1,
+               ruby1.9.1-dev
 Vcs-Git: git://git.debian.org/git/pkg-xmms2/xmms2
 Vcs-Browser: http://git.debian.org/?p=pkg-xmms2/xmms2.git
 Homepage: http://xmms2.org/
@@ -172,7 +173,7 @@
 Package: libxmmsclient-ruby
 Architecture: all
 Section: ruby
-Depends: libxmmsclient-ruby1.8, ruby, ${misc:Depends}
+Depends: libxmmsclient-ruby1.9.1, ruby, ${misc:Depends}
 Description: XMMS2 - Ruby client library
  XMMS2 is a redesign of the XMMS music player. It features a client-server
  model, allowing multiple (even simultaneous!) user interfaces, both textual
@@ -185,10 +186,10 @@
  This package is an empty dummy package that always depends on a package
  built for Debian's default Ruby version.
 
-Package: libxmmsclient-ruby1.8
+Package: libxmmsclient-ruby1.9.1
 Architecture: any
 Section: ruby
-Depends: ruby1.8, ${misc:Depends}, ${shlibs:Depends}
+Depends: ruby1.9.1, ${misc:Depends}, ${shlibs:Depends}
 Description: XMMS2 - Ruby bindings
  XMMS2 is a redesign of the XMMS music player. It features a client-server
  model, allowing multiple (even simultaneous!) user interfaces, both textual
@@ -198,7 +199,7 @@
  This package contains a Ruby library that allows you to write XMMS2 clients.
  It's a language binding of libxmmsclient0.
  .
- This package is compiled for Ruby 1.8.
+ This package is compiled for Ruby 1.9.1.
 
 Package: libxmmsclient6
 Architecture: any
diff -Nru xmms2-0.8+dfsg/debian/libxmmsclient-ruby1.8.install xmms2-0.8+dfsg/debian/libxmmsclient-ruby1.8.install
--- xmms2-0.8+dfsg/debian/libxmmsclient-ruby1.8.install	2012-02-07 17:11:28.000000000 +0100
+++ xmms2-0.8+dfsg/debian/libxmmsclient-ruby1.8.install	1970-01-01 01:00:00.000000000 +0100
@@ -1 +0,0 @@
-usr/lib/ruby/1.8/*
diff -Nru xmms2-0.8+dfsg/debian/libxmmsclient-ruby1.9.1.install xmms2-0.8+dfsg/debian/libxmmsclient-ruby1.9.1.install
--- xmms2-0.8+dfsg/debian/libxmmsclient-ruby1.9.1.install	1970-01-01 01:00:00.000000000 +0100
+++ xmms2-0.8+dfsg/debian/libxmmsclient-ruby1.9.1.install	2012-06-17 20:38:17.000000000 +0200
@@ -0,0 +1 @@
+usr/lib/ruby/1.9.1/*
diff -Nru xmms2-0.8+dfsg/debian/rules xmms2-0.8+dfsg/debian/rules
--- xmms2-0.8+dfsg/debian/rules	2012-02-07 17:22:13.000000000 +0100
+++ xmms2-0.8+dfsg/debian/rules	2012-06-17 20:31:44.000000000 +0200
@@ -4,6 +4,7 @@
 
 PYVERSIONS := $(shell pyversions -s)
 VENDOR ?= $(shell if dpkg-vendor --is Ubuntu || dpkg-vendor --derives-from Ubuntu; then echo "Ubuntu"; else echo "Debian"; fi)
+RUBY = /usr/bin/ruby1.9.1
 
 ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
 	NUMJOBS := $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
@@ -34,8 +35,8 @@
 	./waf configure $(WAFFLAGS) \
 		--with-perl-archdir=$(shell /usr/bin/perl -MConfig -le'print $$Config{vendorarch}') \
 		--with-perl-binary=/usr/bin/perl \
-		--with-ruby-archdir=$(shell ruby1.8 -rrbconfig -e'print Config::CONFIG["archdir"]') \
-		--with-ruby-libdir=$(shell ruby1.8 -rrbconfig -e'print Config::CONFIG["rubylibdir"]') \
+		--with-ruby-archdir=$(shell ruby1.9.1 -rrbconfig -e'print Config::CONFIG["archdir"]') \
+		--with-ruby-libdir=$(shell ruby1.9.1 -rrbconfig -e'print Config::CONFIG["rubylibdir"]') \
 		--without-optionals=et,python $(additional_wafflags)
 	mv _build_ _build_without_python_
 	$(foreach pyversion,$(PYVERSIONS),\
[Message part 3 (text/plain, inline)]
 

-- 
Rémi Vanicat

Information forwarded to debian-bugs-dist@lists.debian.org, Benjamin Drung <bdrung@debian.org>:
Bug#676100; Package src:xmms2. (Sun, 17 Jun 2012 20:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rémi Vanicat <vanicat@debian.org>:
Extra info received and forwarded to list. Copy sent to Benjamin Drung <bdrung@debian.org>. (Sun, 17 Jun 2012 20:45:06 GMT) Full text and rfc822 format available.

Message #41 received at 676100@bugs.debian.org (full text, mbox):

From: Rémi Vanicat <vanicat@debian.org>
To: Benjamin Drung <bdrung@debian.org>
Cc: 676100@bugs.debian.org
Subject: Re: Bug#676100: xmms2: diff for NMU version 0.8+dfsg-2.1
Date: Sun, 17 Jun 2012 22:43:01 +0200
Rémi Vanicat <vanicat@debian.org> writes:

[...]

> The attached patch solve the FTBS, but I don't know if I don't miss
> something as my ruby & xmms apps are only half working with this
> (https://github.com/vanicat/xmms-gtk-rater).

More test show that it was an incompatibility between my software and
ruby1.9, The patch is correct, and I will prepare an NMU tomorrow
morning if nothing happen until then.

[...]


-- 
Rémi Vanicat




Information forwarded to debian-bugs-dist@lists.debian.org, Benjamin Drung <bdrung@debian.org>:
Bug#676100; Package src:xmms2. (Sun, 17 Jun 2012 21:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Benjamin Drung <bdrung@debian.org>. (Sun, 17 Jun 2012 21:33:03 GMT) Full text and rfc822 format available.

Message #46 received at 676100@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Rémi Vanicat <vanicat@debian.org>
Cc: Benjamin Drung <bdrung@debian.org>, 676100@bugs.debian.org
Subject: Re: Bug#676100: xmms2: diff for NMU version 0.8+dfsg-2.1
Date: Sun, 17 Jun 2012 23:30:39 +0200
On Sun, Jun 17, 2012 at 21:11:39 +0200, Rémi Vanicat wrote:

> Julien, could you delay the nmu more for a less intrusive patch to be
> found?
> 
Rescheduled to 5 days.

Cheers,
Julien




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#676100; Package src:xmms2. (Sun, 17 Jun 2012 22:27:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benjamin Drung <bdrung@debian.org>:
Extra info received and forwarded to list. (Sun, 17 Jun 2012 22:27:11 GMT) Full text and rfc822 format available.

Message #51 received at 676100@bugs.debian.org (full text, mbox):

From: Benjamin Drung <bdrung@debian.org>
To: Rémi Vanicat <vanicat@debian.org>
Cc: 676100@bugs.debian.org
Subject: Re: Bug#676100: xmms2: diff for NMU version 0.8+dfsg-2.1
Date: Mon, 18 Jun 2012 00:23:38 +0200
[Message part 1 (text/plain, inline)]
Am Sonntag, den 17.06.2012, 21:11 +0200 schrieb Rémi Vanicat:
> The attached patch solve the FTBS.

Can you please read [1] and check if we follow their rules? We need to
rename the ruby package. Can make this package support all supported
ruby versions?

[1] http://lists.debian.org/debian-devel-announce/2012/06/msg00001.html

> By the way Benjamin, do you need help for maintaining xmms2? If yes, I
> could help, being a Debian developer interested by xmms2.  That said
I'm
> not a very active developer.

Yes, definitively! I forgot to RFA this package months ago. Do you want
to adopt it or do you prefer to team maintain it? If you prefer team
maintenance, it can be either the XMMS2 team (Fabrizio Regalli seems to
be the only active member besides me in this team) or we move the
package under the hood of the multimedia team. I am willing to still
touch this package from time to time as team member.

-- 
Benjamin Drung
Debian & Ubuntu Developer
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Benjamin Drung <bdrung@debian.org>:
Bug#676100; Package src:xmms2. (Sun, 17 Jun 2012 22:42:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Benjamin Drung <bdrung@debian.org>. (Sun, 17 Jun 2012 22:42:02 GMT) Full text and rfc822 format available.

Message #56 received at 676100@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Benjamin Drung <bdrung@debian.org>, 676100@bugs.debian.org
Cc: Rémi Vanicat <vanicat@debian.org>
Subject: Re: Bug#676100: xmms2: diff for NMU version 0.8+dfsg-2.1
Date: Mon, 18 Jun 2012 00:38:50 +0200
On Mon, Jun 18, 2012 at 00:23:38 +0200, Benjamin Drung wrote:

> Am Sonntag, den 17.06.2012, 21:11 +0200 schrieb Rémi Vanicat:
> > The attached patch solve the FTBS.
> 
> Can you please read [1] and check if we follow their rules? We need to
> rename the ruby package. Can make this package support all supported
> ruby versions?
> 
A rename means NEW, which means it's not appropriate to fix this RC bug.
You can rename afterwards if you like.

Cheers,
Julien




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#676100; Package src:xmms2. (Sun, 17 Jun 2012 22:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benjamin Drung <bdrung@debian.org>:
Extra info received and forwarded to list. (Sun, 17 Jun 2012 22:51:03 GMT) Full text and rfc822 format available.

Message #61 received at 676100@bugs.debian.org (full text, mbox):

From: Benjamin Drung <bdrung@debian.org>
To: 676100@bugs.debian.org
Subject: Re: Bug#676100: xmms2: diff for NMU version 0.8+dfsg-2.1
Date: Mon, 18 Jun 2012 00:49:25 +0200
[Message part 1 (text/plain, inline)]
Am Montag, den 18.06.2012, 00:38 +0200 schrieb Julien Cristau:
> On Mon, Jun 18, 2012 at 00:23:38 +0200, Benjamin Drung wrote:
> 
> > Am Sonntag, den 17.06.2012, 21:11 +0200 schrieb Rémi Vanicat:
> > > The attached patch solve the FTBS.
> > 
> > Can you please read [1] and check if we follow their rules? We need to
> > rename the ruby package. Can make this package support all supported
> > ruby versions?
> > 
> A rename means NEW, which means it's not appropriate to fix this RC bug.
> You can rename afterwards if you like.

Why is going through NEW inappropriate?

-- 
Benjamin Drung
Debian & Ubuntu Developer
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Benjamin Drung <bdrung@debian.org>:
Bug#676100; Package src:xmms2. (Mon, 18 Jun 2012 09:34:32 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rémi Vanicat <vanicat@debian.org>:
Extra info received and forwarded to list. Copy sent to Benjamin Drung <bdrung@debian.org>. (Mon, 18 Jun 2012 09:35:14 GMT) Full text and rfc822 format available.

Message #66 received at 676100@bugs.debian.org (full text, mbox):

From: Rémi Vanicat <vanicat@debian.org>
To: Julien Cristau <jcristau@debian.org>
Cc: Benjamin Drung <bdrung@debian.org>, 676100@bugs.debian.org, Rémi Vanicat <vanicat@debian.org>
Subject: Re: Bug#676100: xmms2: diff for NMU version 0.8+dfsg-2.1
Date: Mon, 18 Jun 2012 11:30:06 +0200
Julien Cristau <jcristau@debian.org> writes:

> On Mon, Jun 18, 2012 at 00:23:38 +0200, Benjamin Drung wrote:
>
>> Am Sonntag, den 17.06.2012, 21:11 +0200 schrieb Rémi Vanicat:
>> > The attached patch solve the FTBS.
>> 
>> Can you please read [1] and check if we follow their rules? We need to
>> rename the ruby package. Can make this package support all supported
>> ruby versions?
>> 
> A rename means NEW, which means it's not appropriate to fix this RC bug.
> You can rename afterwards if you like.

So I've uploaded a version that just add what is needed for the ruby1.8
to be build correctly (and I've added myself as an uploader). 

-- 
Rémi Vanicat




Reply sent to Rémi Vanicat <vanicat@debian.org>:
You have taken responsibility. (Mon, 18 Jun 2012 09:51:52 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Mon, 18 Jun 2012 09:52:02 GMT) Full text and rfc822 format available.

Message #71 received at 676100-close@bugs.debian.org (full text, mbox):

From: Rémi Vanicat <vanicat@debian.org>
To: 676100-close@bugs.debian.org
Subject: Bug#676100: fixed in xmms2 0.8+dfsg-3
Date: Mon, 18 Jun 2012 09:50:10 +0000
Source: xmms2
Source-Version: 0.8+dfsg-3

We believe that the bug you reported is fixed in the latest version of
xmms2, which is due to be installed in the Debian FTP archive:

libaudio-xmmsclient-perl_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/libaudio-xmmsclient-perl_0.8+dfsg-3_amd64.deb
libxmmsclient++-dev_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/libxmmsclient++-dev_0.8+dfsg-3_amd64.deb
libxmmsclient++-glib-dev_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/libxmmsclient++-glib-dev_0.8+dfsg-3_amd64.deb
libxmmsclient++-glib1_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/libxmmsclient++-glib1_0.8+dfsg-3_amd64.deb
libxmmsclient++4_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/libxmmsclient++4_0.8+dfsg-3_amd64.deb
libxmmsclient-dev_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/libxmmsclient-dev_0.8+dfsg-3_amd64.deb
libxmmsclient-glib-dev_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/libxmmsclient-glib-dev_0.8+dfsg-3_amd64.deb
libxmmsclient-glib1_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/libxmmsclient-glib1_0.8+dfsg-3_amd64.deb
libxmmsclient-ruby1.8_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/libxmmsclient-ruby1.8_0.8+dfsg-3_amd64.deb
libxmmsclient-ruby_0.8+dfsg-3_all.deb
  to main/x/xmms2/libxmmsclient-ruby_0.8+dfsg-3_all.deb
libxmmsclient6_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/libxmmsclient6_0.8+dfsg-3_amd64.deb
python-xmmsclient_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/python-xmmsclient_0.8+dfsg-3_amd64.deb
xmms2-client-avahi_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-client-avahi_0.8+dfsg-3_amd64.deb
xmms2-client-cli_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-client-cli_0.8+dfsg-3_amd64.deb
xmms2-client-medialib-updater_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-client-medialib-updater_0.8+dfsg-3_amd64.deb
xmms2-client-nycli_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-client-nycli_0.8+dfsg-3_amd64.deb
xmms2-core_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-core_0.8+dfsg-3_amd64.deb
xmms2-dev_0.8+dfsg-3_all.deb
  to main/x/xmms2/xmms2-dev_0.8+dfsg-3_all.deb
xmms2-icon_0.8+dfsg-3_all.deb
  to main/x/xmms2/xmms2-icon_0.8+dfsg-3_all.deb
xmms2-plugin-airplay_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-airplay_0.8+dfsg-3_amd64.deb
xmms2-plugin-all_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-all_0.8+dfsg-3_amd64.deb
xmms2-plugin-alsa_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-alsa_0.8+dfsg-3_amd64.deb
xmms2-plugin-ao_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-ao_0.8+dfsg-3_amd64.deb
xmms2-plugin-apefile_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-apefile_0.8+dfsg-3_amd64.deb
xmms2-plugin-asf_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-asf_0.8+dfsg-3_amd64.deb
xmms2-plugin-asx_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-asx_0.8+dfsg-3_amd64.deb
xmms2-plugin-avcodec_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-avcodec_0.8+dfsg-3_amd64.deb
xmms2-plugin-cdda_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-cdda_0.8+dfsg-3_amd64.deb
xmms2-plugin-cue_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-cue_0.8+dfsg-3_amd64.deb
xmms2-plugin-curl_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-curl_0.8+dfsg-3_amd64.deb
xmms2-plugin-daap_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-daap_0.8+dfsg-3_amd64.deb
xmms2-plugin-faad_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-faad_0.8+dfsg-3_amd64.deb
xmms2-plugin-flac_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-flac_0.8+dfsg-3_amd64.deb
xmms2-plugin-flv_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-flv_0.8+dfsg-3_amd64.deb
xmms2-plugin-gme_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-gme_0.8+dfsg-3_amd64.deb
xmms2-plugin-gvfs_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-gvfs_0.8+dfsg-3_amd64.deb
xmms2-plugin-html_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-html_0.8+dfsg-3_amd64.deb
xmms2-plugin-ices_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-ices_0.8+dfsg-3_amd64.deb
xmms2-plugin-icymetaint_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-icymetaint_0.8+dfsg-3_amd64.deb
xmms2-plugin-id3v2_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-id3v2_0.8+dfsg-3_amd64.deb
xmms2-plugin-jack_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-jack_0.8+dfsg-3_amd64.deb
xmms2-plugin-karaoke_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-karaoke_0.8+dfsg-3_amd64.deb
xmms2-plugin-m3u_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-m3u_0.8+dfsg-3_amd64.deb
xmms2-plugin-mad_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-mad_0.8+dfsg-3_amd64.deb
xmms2-plugin-mms_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-mms_0.8+dfsg-3_amd64.deb
xmms2-plugin-modplug_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-modplug_0.8+dfsg-3_amd64.deb
xmms2-plugin-mp4_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-mp4_0.8+dfsg-3_amd64.deb
xmms2-plugin-mpg123_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-mpg123_0.8+dfsg-3_amd64.deb
xmms2-plugin-musepack_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-musepack_0.8+dfsg-3_amd64.deb
xmms2-plugin-normalize_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-normalize_0.8+dfsg-3_amd64.deb
xmms2-plugin-ofa_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-ofa_0.8+dfsg-3_amd64.deb
xmms2-plugin-oss_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-oss_0.8+dfsg-3_amd64.deb
xmms2-plugin-pls_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-pls_0.8+dfsg-3_amd64.deb
xmms2-plugin-pulse_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-pulse_0.8+dfsg-3_amd64.deb
xmms2-plugin-rss_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-rss_0.8+dfsg-3_amd64.deb
xmms2-plugin-sid_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-sid_0.8+dfsg-3_amd64.deb
xmms2-plugin-smb_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-smb_0.8+dfsg-3_amd64.deb
xmms2-plugin-sndfile_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-sndfile_0.8+dfsg-3_amd64.deb
xmms2-plugin-speex_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-speex_0.8+dfsg-3_amd64.deb
xmms2-plugin-tta_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-tta_0.8+dfsg-3_amd64.deb
xmms2-plugin-vocoder_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-vocoder_0.8+dfsg-3_amd64.deb
xmms2-plugin-vorbis_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-vorbis_0.8+dfsg-3_amd64.deb
xmms2-plugin-wavpack_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-wavpack_0.8+dfsg-3_amd64.deb
xmms2-plugin-xml_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-xml_0.8+dfsg-3_amd64.deb
xmms2-plugin-xspf_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2-plugin-xspf_0.8+dfsg-3_amd64.deb
xmms2_0.8+dfsg-3.debian.tar.gz
  to main/x/xmms2/xmms2_0.8+dfsg-3.debian.tar.gz
xmms2_0.8+dfsg-3.dsc
  to main/x/xmms2/xmms2_0.8+dfsg-3.dsc
xmms2_0.8+dfsg-3_amd64.deb
  to main/x/xmms2/xmms2_0.8+dfsg-3_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 676100@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rémi Vanicat <vanicat@debian.org> (supplier of updated xmms2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 18 Jun 2012 08:52:01 +0200
Source: xmms2
Binary: libaudio-xmmsclient-perl libxmmsclient++-dev libxmmsclient++-glib-dev libxmmsclient++-glib1 libxmmsclient++4 libxmmsclient-dev libxmmsclient-glib-dev libxmmsclient-glib1 libxmmsclient-ruby libxmmsclient-ruby1.8 libxmmsclient6 python-xmmsclient xmms2 xmms2-client-avahi xmms2-client-cli xmms2-client-medialib-updater xmms2-client-nycli xmms2-core xmms2-dev xmms2-icon xmms2-plugin-airplay xmms2-plugin-all xmms2-plugin-alsa xmms2-plugin-ao xmms2-plugin-apefile xmms2-plugin-asf xmms2-plugin-asx xmms2-plugin-avcodec xmms2-plugin-cdda xmms2-plugin-cue xmms2-plugin-curl xmms2-plugin-daap xmms2-plugin-faad xmms2-plugin-flac xmms2-plugin-flv xmms2-plugin-gme xmms2-plugin-gvfs xmms2-plugin-html xmms2-plugin-ices xmms2-plugin-icymetaint xmms2-plugin-id3v2 xmms2-plugin-jack xmms2-plugin-karaoke xmms2-plugin-m3u xmms2-plugin-mad xmms2-plugin-mms xmms2-plugin-modplug xmms2-plugin-mp4 xmms2-plugin-mpg123 xmms2-plugin-musepack xmms2-plugin-normalize xmms2-plugin-ofa xmms2-plugin-oss
 xmms2-plugin-pls xmms2-plugin-pulse xmms2-plugin-rss xmms2-plugin-sid xmms2-plugin-smb xmms2-plugin-sndfile xmms2-plugin-speex xmms2-plugin-tta xmms2-plugin-vocoder xmms2-plugin-vorbis xmms2-plugin-wavpack xmms2-plugin-xml
 xmms2-plugin-xspf
Architecture: source amd64 all
Version: 0.8+dfsg-3
Distribution: unstable
Urgency: low
Maintainer: Benjamin Drung <bdrung@debian.org>
Changed-By: Rémi Vanicat <vanicat@debian.org>
Description: 
 libaudio-xmmsclient-perl - XMMS2 - Perl client library
 libxmmsclient++-dev - XMMS2 - client library for c++ - development files
 libxmmsclient++-glib-dev - XMMS2 - glib client library for c++ - development files
 libxmmsclient++-glib1 - XMMS2 - glib client library for c++
 libxmmsclient++4 - XMMS2 - client library for c++
 libxmmsclient-dev - XMMS2 - client library development files
 libxmmsclient-glib-dev - XMMS2 - glib client library - development files
 libxmmsclient-glib1 - XMMS2 - glib client library
 libxmmsclient-ruby - XMMS2 - Ruby client library
 libxmmsclient-ruby1.8 - XMMS2 - Ruby bindings
 libxmmsclient6 - XMMS2 - client library
 python-xmmsclient - XMMS2 - Python bindings
 xmms2      - Client/server based media player system
 xmms2-client-avahi - XMMS2 - avahi client
 xmms2-client-cli - XMMS2 - cli client
 xmms2-client-medialib-updater - XMMS2 - medialib-updater client
 xmms2-client-nycli - XMMS2 - new cli client
 xmms2-core - XMMS2 - core package
 xmms2-dev  - XMMS2 - plug-in development files
 xmms2-icon - XMMS2 - icon package
 xmms2-plugin-airplay - XMMS2 - airplay output plug-in
 xmms2-plugin-all - XMMS2 - all plug-ins
 xmms2-plugin-alsa - XMMS2 - ALSA output
 xmms2-plugin-ao - XMMS2 - libao output plug-in
 xmms2-plugin-apefile - XMMS2 - Monkey's Audio decoder plug-in
 xmms2-plugin-asf - XMMS2 - ASF plug-in
 xmms2-plugin-asx - XMMS2 - ASX playlist plug-in
 xmms2-plugin-avcodec - XMMS2 - avcodec decoder
 xmms2-plugin-cdda - XMMS2 - CDDA plug-in
 xmms2-plugin-cue - XMMS2 - CUE playlist plug-in
 xmms2-plugin-curl - XMMS2 - curl transport for HTTP
 xmms2-plugin-daap - XMMS2 - daap plug-in
 xmms2-plugin-faad - XMMS2 - faad decoder
 xmms2-plugin-flac - XMMS2 - FLAC decoder
 xmms2-plugin-flv - XMMS2 - Flash Video plug-in
 xmms2-plugin-gme - XMMS2 - gme plug-in
 xmms2-plugin-gvfs - XMMS2 - gvfs plug-in
 xmms2-plugin-html - XMMS2 - HTML playlist plug-in
 xmms2-plugin-ices - XMMS2 - Ogg streaming output
 xmms2-plugin-icymetaint - XMMS2 - shoutcast metadata plug-in
 xmms2-plugin-id3v2 - XMMS2 - ID3v2 plug-in
 xmms2-plugin-jack - XMMS2 - JACK output
 xmms2-plugin-karaoke - XMMS2 - karaoke plug-in
 xmms2-plugin-m3u - XMMS2 - M3U playlist plug-in
 xmms2-plugin-mad - XMMS2 - libmad based mp3 decoder
 xmms2-plugin-mms - XMMS2 - MMS transport
 xmms2-plugin-modplug - XMMS2 - modplug decoder
 xmms2-plugin-mp4 - XMMS2 - MPEG-4 plug-in
 xmms2-plugin-mpg123 - XMMS2 - libmpg123 based mp3 decoder
 xmms2-plugin-musepack - XMMS2 - mpc decoder
 xmms2-plugin-normalize - XMMS2 - Normalize plug-in
 xmms2-plugin-ofa - XMMS2 - Open Fingerprint Architecture plug-in
 xmms2-plugin-oss - XMMS2 - OSS output
 xmms2-plugin-pls - XMMS2 - PLS playlist plug-in
 xmms2-plugin-pulse - XMMS2 - PulseAudio output plug-in
 xmms2-plugin-rss - XMMS2 - RSS podcast plug-in
 xmms2-plugin-sid - XMMS2 - libsidplay2 based decoder
 xmms2-plugin-smb - XMMS2 - Server Message Block (SMB) transport
 xmms2-plugin-sndfile - XMMS2 - sndfile decoder
 xmms2-plugin-speex - XMMS2 - Speex decoder
 xmms2-plugin-tta - XMMS2 - TTA decoder plug-in
 xmms2-plugin-vocoder - XMMS2 - vocoder plug-in
 xmms2-plugin-vorbis - XMMS2 - vorbis decoder
 xmms2-plugin-wavpack - XMMS2 - WavPack decoder plug-in
 xmms2-plugin-xml - XMMS2 - XML plug-in
 xmms2-plugin-xspf - XMMS2 - XSPF playlist plug-in
Closes: 676100
Changes: 
 xmms2 (0.8+dfsg-3) unstable; urgency=low
 .
   * Explicit dependency on ruby1.8 thanks to Lucas Nussbaum (Closes:
     #676100).
   * Add myself as an uploader
Checksums-Sha1: 
 5f6ce35844ebefe42f2df859d4f3a6bda642df52 5714 xmms2_0.8+dfsg-3.dsc
 4a8910455ff0a3110fe08a3e88490bdf7a73c439 28811 xmms2_0.8+dfsg-3.debian.tar.gz
 be858f6a825adc0d50cc82af8151d9f0d89a53eb 73042 libaudio-xmmsclient-perl_0.8+dfsg-3_amd64.deb
 1b831c55187dd3ec05aa05a8262b66fcc1270d76 39174 libxmmsclient++-dev_0.8+dfsg-3_amd64.deb
 9fa18635bf8b2895d4f2b757c4a269768a350f31 16452 libxmmsclient++-glib-dev_0.8+dfsg-3_amd64.deb
 68e34088c4953613114c01e4649df4fc39b1e6ac 18900 libxmmsclient++-glib1_0.8+dfsg-3_amd64.deb
 99f99bd722e369ea3bf5377ac28a7220803691b4 290580 libxmmsclient++4_0.8+dfsg-3_amd64.deb
 8a58de77499f515bf9a1b8eff08fbac0aac168b5 20188 libxmmsclient-dev_0.8+dfsg-3_amd64.deb
 e00edcc05fb5dd2229b68f2acfb7f1590937083d 16384 libxmmsclient-glib-dev_0.8+dfsg-3_amd64.deb
 ab99f6bc94fca61722ca6d680aaf81c324589fcd 18524 libxmmsclient-glib1_0.8+dfsg-3_amd64.deb
 6e899c527b6441df7befa0747f3e6c8bd44aa4d6 15674 libxmmsclient-ruby_0.8+dfsg-3_all.deb
 ce30ae164794c2a80b41faa0ab177fcd87fbe7bb 38898 libxmmsclient-ruby1.8_0.8+dfsg-3_amd64.deb
 b3fc8d94928da6a43fe4cf28f056496aa2627380 76776 libxmmsclient6_0.8+dfsg-3_amd64.deb
 5adbc3b915f5de316ba8db931c6a7b82749f7f11 357852 python-xmmsclient_0.8+dfsg-3_amd64.deb
 8db3f14589c127ed572a5679d7aeb90798be51dd 15714 xmms2_0.8+dfsg-3_amd64.deb
 ee009a0ea00424c9f955e6ecbb912816d3b33804 25848 xmms2-client-avahi_0.8+dfsg-3_amd64.deb
 a212aa80ae231d949bbaec8bbac004c0d85cf223 68898 xmms2-client-cli_0.8+dfsg-3_amd64.deb
 7d77389e302c6aea870646595fd9a67c9fed1af1 24144 xmms2-client-medialib-updater_0.8+dfsg-3_amd64.deb
 ac6d9fd9adac7ceee823aeebfbb584cbb145e7e9 15792 xmms2-client-nycli_0.8+dfsg-3_amd64.deb
 e54ce3d6a60a816afe52a3a83d4bd42254ce74e8 573534 xmms2-core_0.8+dfsg-3_amd64.deb
 c897c32ca14d33a298726f67a2a8b88c488b6050 35204 xmms2-dev_0.8+dfsg-3_all.deb
 3fb6b02a700bc35b7cbdfe7f3e1a27be4291580b 40772 xmms2-icon_0.8+dfsg-3_all.deb
 ddc6c70fe26c55aad40c04c81212adb9d0818d46 31372 xmms2-plugin-airplay_0.8+dfsg-3_amd64.deb
 ce596373a27863addfaaa9f116b0a371db3c75ff 15782 xmms2-plugin-all_0.8+dfsg-3_amd64.deb
 3252fd6bb5a178d68ad7cfcea729c3b2196a6259 23346 xmms2-plugin-alsa_0.8+dfsg-3_amd64.deb
 d49432732f0a68f0354d70bf5e3ced1a0f3ff001 20340 xmms2-plugin-ao_0.8+dfsg-3_amd64.deb
 63df18485b75aca543071a404fa99f706f41cc69 22376 xmms2-plugin-apefile_0.8+dfsg-3_amd64.deb
 8ae3549fb6008ca0afea7a56c07b73a9917012b8 31704 xmms2-plugin-asf_0.8+dfsg-3_amd64.deb
 262418e07e87e6e7208dcf3bc48cf1a872833e95 18474 xmms2-plugin-asx_0.8+dfsg-3_amd64.deb
 5c8878031a100e44a148350636398a07d5be09c5 20996 xmms2-plugin-avcodec_0.8+dfsg-3_amd64.deb
 f31142ae48daa933df8155ec93014dacd8fc3c4c 21420 xmms2-plugin-cdda_0.8+dfsg-3_amd64.deb
 777bd8f020e123c571c7ff1074ea9c1747688bea 19914 xmms2-plugin-cue_0.8+dfsg-3_amd64.deb
 8b2f4f5256ab1b23b59319bbd0eb071b30f62d76 22664 xmms2-plugin-curl_0.8+dfsg-3_amd64.deb
 2a515d9450263f1069c29393ee17dc062b07ddfc 32402 xmms2-plugin-daap_0.8+dfsg-3_amd64.deb
 6675a83a175f13b5df993a4e106b5f7e3a878bc5 21292 xmms2-plugin-faad_0.8+dfsg-3_amd64.deb
 2031356f27637a83ea38037ef7dd60aecee49df5 22006 xmms2-plugin-flac_0.8+dfsg-3_amd64.deb
 703ec9a34fb9f71426b1e87aecd5c482eb1d7aa6 19590 xmms2-plugin-flv_0.8+dfsg-3_amd64.deb
 d8597e131c90c52686bb914c3be3d304987569e6 21390 xmms2-plugin-gme_0.8+dfsg-3_amd64.deb
 9aaa394f4a7bbf2a834d61235d47a7686edaa1ce 20530 xmms2-plugin-gvfs_0.8+dfsg-3_amd64.deb
 410f147ec3bf2aff5eaca260c566bfb8a7621b59 18586 xmms2-plugin-html_0.8+dfsg-3_amd64.deb
 b2b7150a580439a6f491cd71ea07e7700a83061e 23066 xmms2-plugin-ices_0.8+dfsg-3_amd64.deb
 3d8466e5a39ccccccd6016a6c67db3b01dddbb96 19178 xmms2-plugin-icymetaint_0.8+dfsg-3_amd64.deb
 5d3cb5de2b0a793722b6e85f41a2b094a7122bf6 24642 xmms2-plugin-id3v2_0.8+dfsg-3_amd64.deb
 73ba01ae51e768da0395b3a7b94eb909925302c6 21666 xmms2-plugin-jack_0.8+dfsg-3_amd64.deb
 33fa3540f04bfeb3b63113250f04bb32ef6ae629 19948 xmms2-plugin-karaoke_0.8+dfsg-3_amd64.deb
 cf4857aeedb7b6f653e225fbee0f6c89204fcc91 18638 xmms2-plugin-m3u_0.8+dfsg-3_amd64.deb
 46f5d8e86beb09a882cde35f0d9299af55b48127 25426 xmms2-plugin-mad_0.8+dfsg-3_amd64.deb
 b68d36e906fc221d6b4a20e5502980213dba7cbe 18660 xmms2-plugin-mms_0.8+dfsg-3_amd64.deb
 2472e0cd35ff90f8334cc7e0a3ae7130666b6ddc 20700 xmms2-plugin-modplug_0.8+dfsg-3_amd64.deb
 965f6a01ba0cd611ca11720626a8f82f69fd010c 38916 xmms2-plugin-mp4_0.8+dfsg-3_amd64.deb
 11b1fc668d23073978cce35c259ba5819e20a2c1 23586 xmms2-plugin-mpg123_0.8+dfsg-3_amd64.deb
 8153b3206c200c633424498e7104d6feaefc490b 22884 xmms2-plugin-musepack_0.8+dfsg-3_amd64.deb
 115be2328e9ce0ea0aebf082f4ded95fa33347f0 19866 xmms2-plugin-normalize_0.8+dfsg-3_amd64.deb
 ce425908d8dd4af6e0c5e32539f6e7d43058f7fe 19576 xmms2-plugin-ofa_0.8+dfsg-3_amd64.deb
 070f57de31d087c3f3cef1d16beb762cb13b47ac 20434 xmms2-plugin-oss_0.8+dfsg-3_amd64.deb
 acb0acbebf033a043a3d5f7f85c8172ee2b951cc 18892 xmms2-plugin-pls_0.8+dfsg-3_amd64.deb
 dc268ae787ebd1dcdd4e77d58e57c6029844a603 23250 xmms2-plugin-pulse_0.8+dfsg-3_amd64.deb
 a5f485114e03302b4d9cdac2ad959e3bcffd99dd 18918 xmms2-plugin-rss_0.8+dfsg-3_amd64.deb
 372bc4216c4f5c17732faaab9ff7fe83911fc387 26890 xmms2-plugin-sid_0.8+dfsg-3_amd64.deb
 9efee17059e9dc950cf98c23a52cc3ec30a64a5a 19866 xmms2-plugin-smb_0.8+dfsg-3_amd64.deb
 61a9e4c3d334b454f82c5ceb43f9beab6bdc7adc 19958 xmms2-plugin-sndfile_0.8+dfsg-3_amd64.deb
 390eaaf768363e2f6d11187871f8378a8e4edc72 20004 xmms2-plugin-speex_0.8+dfsg-3_amd64.deb
 9ac39438c12174a38dccb464ceebe208bcb3770e 20102 xmms2-plugin-tta_0.8+dfsg-3_amd64.deb
 cc555290c0a72eaac101de610c5bd3f74df6b607 23880 xmms2-plugin-vocoder_0.8+dfsg-3_amd64.deb
 c7002871efee3870274267fc9e13578e0a4e268a 21884 xmms2-plugin-vorbis_0.8+dfsg-3_amd64.deb
 bedfd8bac64b1a8577f85fa04b029218b065d1fc 21712 xmms2-plugin-wavpack_0.8+dfsg-3_amd64.deb
 a43b1fbd66e657ca86bb51a8de7369d06ef4ae07 18628 xmms2-plugin-xml_0.8+dfsg-3_amd64.deb
 5b0ebb70e04d1f272eaa3a4c58ed9d3d3bb73449 20016 xmms2-plugin-xspf_0.8+dfsg-3_amd64.deb
Checksums-Sha256: 
 f5e94b17b99da846df82b6dfacfbfbf7fb3166379f27adf6c46345ea8cbb0bf4 5714 xmms2_0.8+dfsg-3.dsc
 ed1967547bd1200a5273d3b1198eaba969b083a484f90a54780ec069d518fcdc 28811 xmms2_0.8+dfsg-3.debian.tar.gz
 0045c91b04730feed857eff0882331020ece15c5c60f4c59a8379929b8a6e313 73042 libaudio-xmmsclient-perl_0.8+dfsg-3_amd64.deb
 1d994ed4f32ff4be4115cb38ca671b4e26add50bca61f7d550aca687fe543f69 39174 libxmmsclient++-dev_0.8+dfsg-3_amd64.deb
 3ee22ea27915e60fa7054a199461d8117d972b271f4b84ca704e6137ca59e53e 16452 libxmmsclient++-glib-dev_0.8+dfsg-3_amd64.deb
 a2d2ea7088fbe402a27bdeb77a5b8734da90fb817ddededf468754c4e5c2d60f 18900 libxmmsclient++-glib1_0.8+dfsg-3_amd64.deb
 82ea61804cae5bbffd822456c2bbafcdbfe7e0f7472eaa22a36268735bfb3005 290580 libxmmsclient++4_0.8+dfsg-3_amd64.deb
 8988514fb6a91341f0f9b167ffe933661e957472dab99f51c163d5369385baf2 20188 libxmmsclient-dev_0.8+dfsg-3_amd64.deb
 d62d330110312204d53267b8b1da857ec6146b385153974482168dc42ac5251c 16384 libxmmsclient-glib-dev_0.8+dfsg-3_amd64.deb
 da7a06cd199f42a23788ce7199730ee1cce1e9f2c38c010fdaff9e8196030d15 18524 libxmmsclient-glib1_0.8+dfsg-3_amd64.deb
 243707dc2d516b035fc13a3a85a7341abed7dcdc11f761b21097eb4f9bdf76a6 15674 libxmmsclient-ruby_0.8+dfsg-3_all.deb
 815621228f537951e06dc12af80f0c46305adfd7cb7e91441cff12331f52f4d1 38898 libxmmsclient-ruby1.8_0.8+dfsg-3_amd64.deb
 f2d5597b8d157ccce9f4781fd6a58a9036b29313aec5a45a6446c417e7411145 76776 libxmmsclient6_0.8+dfsg-3_amd64.deb
 be789d2ee96286ead1db0eab557a4ebc6be46bb3bb1581114b9b731fbc0c631e 357852 python-xmmsclient_0.8+dfsg-3_amd64.deb
 56442016458e131ffc4b1dd7c72142cce3895c029d9521ec7bb2acc79d415b9d 15714 xmms2_0.8+dfsg-3_amd64.deb
 373cff642f8747f1268c86a75f7021d499c7ddc33f18575f7886f2e0acf81606 25848 xmms2-client-avahi_0.8+dfsg-3_amd64.deb
 6249ed34b540ab9c3f0a939cf527a58b9d6637dcf3442882a9f5733c35682645 68898 xmms2-client-cli_0.8+dfsg-3_amd64.deb
 102a8f34df84d2b679e2993f7015b80c519bcea4811e566320ed00c4df7be65e 24144 xmms2-client-medialib-updater_0.8+dfsg-3_amd64.deb
 12229234eea591549b54041e7df927169f8aed91745ff050ad0491081a00f3b5 15792 xmms2-client-nycli_0.8+dfsg-3_amd64.deb
 7d6fa6b893434750ec03c4ad648a72c614977ada8646d599d89aaa89e46c0789 573534 xmms2-core_0.8+dfsg-3_amd64.deb
 4a149e40aeaaefee8522d474eadf4db260f99d2cf76d752697442768d93f580c 35204 xmms2-dev_0.8+dfsg-3_all.deb
 bb6b680c60190af897151fa97f83749c8c0ca345c7e3af4b3ae4dfd193231a77 40772 xmms2-icon_0.8+dfsg-3_all.deb
 e89369aeebb54e76e20b5d0f291cc79f9ce87d348f90d04ec2b71fa6b483f1b7 31372 xmms2-plugin-airplay_0.8+dfsg-3_amd64.deb
 7d2364047e398f9fdda9b1b1a73b60907640afde194cab551647f7b990dd8e33 15782 xmms2-plugin-all_0.8+dfsg-3_amd64.deb
 b5fd189ccbaf4fd6fe95a26980b641231f22040e228e711fffcbd111d3ab865c 23346 xmms2-plugin-alsa_0.8+dfsg-3_amd64.deb
 2c7be217c297017209b14f0af45c2f1dd05560f8d609d9e75e7b0d5eaad249b3 20340 xmms2-plugin-ao_0.8+dfsg-3_amd64.deb
 766941e02c9ae9db448d0a815c1214dfc5a19ad22f6c9dedfca58ef69be9720b 22376 xmms2-plugin-apefile_0.8+dfsg-3_amd64.deb
 c424a532ac09584d6ef50e49c48fdb0a07818c226b2ac094362fb1889240eaee 31704 xmms2-plugin-asf_0.8+dfsg-3_amd64.deb
 de2b3f5da31b041c6f622669ea88501377726c960c5f7609c8cc4941c5219323 18474 xmms2-plugin-asx_0.8+dfsg-3_amd64.deb
 5be1eaf4a884cfb38bd6445efb8d0573aeccf4a5ce9fcf033b74034bb969fe71 20996 xmms2-plugin-avcodec_0.8+dfsg-3_amd64.deb
 6b9c06d7e8ec5f221c822a55629bcb7332dda028a056c71828272e44c517d146 21420 xmms2-plugin-cdda_0.8+dfsg-3_amd64.deb
 6c2db5cb587d10a962107e2cf7c9af9705f05fbff6770a43788199727c3df32d 19914 xmms2-plugin-cue_0.8+dfsg-3_amd64.deb
 480794a5c45ea9492ef30ed3245ff4f0b560c740329191e8c6ff6d85c724d046 22664 xmms2-plugin-curl_0.8+dfsg-3_amd64.deb
 eed382a9bde84d30073d553e28a90f75d9ff8f41c5e7e5e9df706359bb575a50 32402 xmms2-plugin-daap_0.8+dfsg-3_amd64.deb
 2335669599b0505ec7b00c404eee655222a8adb75134eb3272c2075b18ca4445 21292 xmms2-plugin-faad_0.8+dfsg-3_amd64.deb
 f63f23c69bfc8f768bf54264e2d1552856e0a498ef90a84734d82ed6110bad45 22006 xmms2-plugin-flac_0.8+dfsg-3_amd64.deb
 f9b4be2ed5ba2fa845d1e4c0b12a7b2c823299704e448ff4bfc66055c5f408e7 19590 xmms2-plugin-flv_0.8+dfsg-3_amd64.deb
 afaab77bd96bc2d5584e364814684bc9da6272c95f702341a0263d6b0b2315a0 21390 xmms2-plugin-gme_0.8+dfsg-3_amd64.deb
 6b6e4e53a46e26e64cc1225edfb9a354de990c672d74d86f9e2aef2b96abd70e 20530 xmms2-plugin-gvfs_0.8+dfsg-3_amd64.deb
 54682093f4cdeb0207e601aa20e4423857f4cf8ee7d1d2357286bf493848d382 18586 xmms2-plugin-html_0.8+dfsg-3_amd64.deb
 42915a99fc25d029d64af56e2489393583e16f163f06b66acbfe72948f3dd28f 23066 xmms2-plugin-ices_0.8+dfsg-3_amd64.deb
 2dad3725e61f4167ddbc531ffe69f14717c363d0c83d42397cd48be955f817b7 19178 xmms2-plugin-icymetaint_0.8+dfsg-3_amd64.deb
 81c0dfaefc1f2c6d284e088b6b517c1bb81be2b36973eb7ec37d348c0011d74b 24642 xmms2-plugin-id3v2_0.8+dfsg-3_amd64.deb
 10cf5f7e8f243d4cb935f0555d7781feb48b60a696888f3ababb3d2fb2a836a5 21666 xmms2-plugin-jack_0.8+dfsg-3_amd64.deb
 7cfcabd39a9f7b70c31da688ef7dfd9aff61c15b5d8fcdc4165263c0f227c272 19948 xmms2-plugin-karaoke_0.8+dfsg-3_amd64.deb
 70df40bfd00fc052897c6487ec83ced94e01fb5108f20322f68ed3505276fb4a 18638 xmms2-plugin-m3u_0.8+dfsg-3_amd64.deb
 95f9fa141a6b8c9ea0179bdd6c4fe4f410920b8bbf99321b237f0bc39f90452c 25426 xmms2-plugin-mad_0.8+dfsg-3_amd64.deb
 ca3efaee5bbb2784a24a530890ee5752ee23399f83b3feda88552415dbea6761 18660 xmms2-plugin-mms_0.8+dfsg-3_amd64.deb
 3c6f4dccfb7bca498caff4dda2b94cc103bf36ecf752b459da0a29b5de0f1197 20700 xmms2-plugin-modplug_0.8+dfsg-3_amd64.deb
 b034d6563cd96a8bc00d7edb3f0620fa65f1200cab17cf9c25200f41192df147 38916 xmms2-plugin-mp4_0.8+dfsg-3_amd64.deb
 7ffaf3a58fa932b8380827a21c9f4e7ce41ef681fc2466c5b342f684022519a4 23586 xmms2-plugin-mpg123_0.8+dfsg-3_amd64.deb
 8639d6fc2e828b74e080cfdcb9406924a58f342f78556307d76e50f71b72473f 22884 xmms2-plugin-musepack_0.8+dfsg-3_amd64.deb
 aa7c5f9b94513fc1b4b5bd44054dabbc5890c1f391da5e9017dc90ff86f32f02 19866 xmms2-plugin-normalize_0.8+dfsg-3_amd64.deb
 d48c6a431eeb7efbca231624f03a078484a0f076c3a2b10cce6e896302d26717 19576 xmms2-plugin-ofa_0.8+dfsg-3_amd64.deb
 85483f76cfb9b2d691c33e0f7e22b65f90cdd7a9d060759d641897c7aaa109c0 20434 xmms2-plugin-oss_0.8+dfsg-3_amd64.deb
 8a28144afb8ff05e9601dc336b02aa64f68880c67eaea788fae6c6515b9b2b64 18892 xmms2-plugin-pls_0.8+dfsg-3_amd64.deb
 3194867f5f2965133a9902231e01051775124cc1855c69ae43ec7fca6ca60e64 23250 xmms2-plugin-pulse_0.8+dfsg-3_amd64.deb
 c69c03d161a32ae46d177d9517b76f55d06a7a3a4452d1b414b5c4b984c5de03 18918 xmms2-plugin-rss_0.8+dfsg-3_amd64.deb
 95b4fdab870100995dcbd4555684dca7e8b172cfe432cf13ecee02e600168f86 26890 xmms2-plugin-sid_0.8+dfsg-3_amd64.deb
 597b95f3ab83aad1fd7ae24c8f59ae8935dc5d4557f1ab43d47c4dd72fe24f09 19866 xmms2-plugin-smb_0.8+dfsg-3_amd64.deb
 f783cb4e346a1750fe011cbe8c909d83ba1dbe550cd0e4f33d1e5a907e5c553d 19958 xmms2-plugin-sndfile_0.8+dfsg-3_amd64.deb
 5a48bc74efb2125b5db419b489933c1bc04571cd4aeb61894e68feb7abdb7115 20004 xmms2-plugin-speex_0.8+dfsg-3_amd64.deb
 223ae17d005eeeb4ed304c564a102324c09235c09473522de752f6494b1d6641 20102 xmms2-plugin-tta_0.8+dfsg-3_amd64.deb
 d9ff84e8d9414b315b800078cb3bec75418b6f325e68abea526d2c6538a0dd3c 23880 xmms2-plugin-vocoder_0.8+dfsg-3_amd64.deb
 b96995fa947402dcfc642895fe6fe1cc0a5eb348dda95b39174b4e165511033e 21884 xmms2-plugin-vorbis_0.8+dfsg-3_amd64.deb
 282680297501f3fad1e4e836adce198c76f4f814fa51aa2a405018894d0cbeb5 21712 xmms2-plugin-wavpack_0.8+dfsg-3_amd64.deb
 d47301ab24e5dcc9150e0b9a004a4cd25688db0aa35b68b143643857e2773520 18628 xmms2-plugin-xml_0.8+dfsg-3_amd64.deb
 e143b867cd9b6b5362a9bf50e566d2d536af368f6eed0608b9214cb8adce8734 20016 xmms2-plugin-xspf_0.8+dfsg-3_amd64.deb
Files: 
 ab3ee1a5da6b0fbbdabe2e0127617bbf 5714 sound optional xmms2_0.8+dfsg-3.dsc
 d7d2982c81e25f6a541c89230d8b48d8 28811 sound optional xmms2_0.8+dfsg-3.debian.tar.gz
 9407909dd3f9abef95de606e539064c7 73042 perl optional libaudio-xmmsclient-perl_0.8+dfsg-3_amd64.deb
 63f322bd9a1655d5227c78cd5cdfcec5 39174 libdevel optional libxmmsclient++-dev_0.8+dfsg-3_amd64.deb
 52da2f579c858acf497dd5b8b19c5776 16452 libdevel optional libxmmsclient++-glib-dev_0.8+dfsg-3_amd64.deb
 ef300c3a4b4fd361d98426eae48ec8d1 18900 libs optional libxmmsclient++-glib1_0.8+dfsg-3_amd64.deb
 4e918d7e9db0cae3fc2b07f713119ccc 290580 libs optional libxmmsclient++4_0.8+dfsg-3_amd64.deb
 93c765d323d621a65a2caf03d8523480 20188 libdevel optional libxmmsclient-dev_0.8+dfsg-3_amd64.deb
 c15ee8733dfee7685477ecf6ebfaa2ff 16384 libdevel optional libxmmsclient-glib-dev_0.8+dfsg-3_amd64.deb
 f120875c412346b4d57ca1da79ce0a5e 18524 libs optional libxmmsclient-glib1_0.8+dfsg-3_amd64.deb
 2bbcae2f87ffaa533b852e39acc62eb3 15674 ruby optional libxmmsclient-ruby_0.8+dfsg-3_all.deb
 1ca0e1d1a38cf0766a18f06569c097c7 38898 ruby optional libxmmsclient-ruby1.8_0.8+dfsg-3_amd64.deb
 4786336161db5bfc1a54764e26b6e5a6 76776 libs optional libxmmsclient6_0.8+dfsg-3_amd64.deb
 6f23d08de0f5a5c68530d76c8fdb99b2 357852 python optional python-xmmsclient_0.8+dfsg-3_amd64.deb
 dbc2c851bc306252ddee35ded57cbec3 15714 sound optional xmms2_0.8+dfsg-3_amd64.deb
 3766d2b9b4726eb7d81b8244019cee3b 25848 sound optional xmms2-client-avahi_0.8+dfsg-3_amd64.deb
 5e7706d86d44839045e216122691b880 68898 sound optional xmms2-client-cli_0.8+dfsg-3_amd64.deb
 a53d79199b32e7f3298c77f9fea02e36 24144 sound optional xmms2-client-medialib-updater_0.8+dfsg-3_amd64.deb
 9f4bf0c90980dabf1aee08394737d256 15792 sound optional xmms2-client-nycli_0.8+dfsg-3_amd64.deb
 885a8348236fdadcb789a97297960223 573534 sound optional xmms2-core_0.8+dfsg-3_amd64.deb
 14fd7e6a39a2d703916d6085a6fde1f4 35204 libdevel optional xmms2-dev_0.8+dfsg-3_all.deb
 357869aedf00313e840550807b975ea2 40772 sound optional xmms2-icon_0.8+dfsg-3_all.deb
 fd221f6599a25123b638256ef52fc0c3 31372 sound optional xmms2-plugin-airplay_0.8+dfsg-3_amd64.deb
 72167915061ac7941aa564f23047bfe7 15782 sound optional xmms2-plugin-all_0.8+dfsg-3_amd64.deb
 f3be25416d241c9318a96d7d9c7b40b0 23346 sound optional xmms2-plugin-alsa_0.8+dfsg-3_amd64.deb
 086d4fa456ad8be7afa2fe1e52820adb 20340 sound optional xmms2-plugin-ao_0.8+dfsg-3_amd64.deb
 f4d1e4bce8f88c5940023ca0b9e0b4dc 22376 sound optional xmms2-plugin-apefile_0.8+dfsg-3_amd64.deb
 96f5c60f9a3da9a9f542452e8260425c 31704 sound optional xmms2-plugin-asf_0.8+dfsg-3_amd64.deb
 d2ebc09db8eed37015209bc3bb651b1d 18474 sound optional xmms2-plugin-asx_0.8+dfsg-3_amd64.deb
 cc8b7afcc22847e1407ee30885d7e651 20996 sound optional xmms2-plugin-avcodec_0.8+dfsg-3_amd64.deb
 f780c16adf5f152edf80ea4d55a2c0e6 21420 sound optional xmms2-plugin-cdda_0.8+dfsg-3_amd64.deb
 af3f42f4947124f8b0d971aa172531f6 19914 sound optional xmms2-plugin-cue_0.8+dfsg-3_amd64.deb
 3ea9925d95a09b9120b03057c095ea0b 22664 sound optional xmms2-plugin-curl_0.8+dfsg-3_amd64.deb
 a687dadf5d15516af7d4d8943608aec6 32402 sound optional xmms2-plugin-daap_0.8+dfsg-3_amd64.deb
 4647a91ed7859fae8d85f7defe898cc8 21292 sound optional xmms2-plugin-faad_0.8+dfsg-3_amd64.deb
 b5b0e87af4d1e4a67319d7bdf27ad041 22006 sound optional xmms2-plugin-flac_0.8+dfsg-3_amd64.deb
 26e1b8a5c609f076dd241c8f38c13871 19590 sound optional xmms2-plugin-flv_0.8+dfsg-3_amd64.deb
 f564bbc50de9552b1b912ae7b1d71384 21390 sound optional xmms2-plugin-gme_0.8+dfsg-3_amd64.deb
 e28c625e7e7ef3d81ab77b0059c5ee76 20530 sound optional xmms2-plugin-gvfs_0.8+dfsg-3_amd64.deb
 e99ed376a9bc32a31f80c2d907b91805 18586 sound optional xmms2-plugin-html_0.8+dfsg-3_amd64.deb
 5f587669b956ca01026e67b659be319f 23066 sound optional xmms2-plugin-ices_0.8+dfsg-3_amd64.deb
 d5e8be843ee242c1f997b621c89d4d80 19178 sound optional xmms2-plugin-icymetaint_0.8+dfsg-3_amd64.deb
 fd4637bfde43dd11b1fbabbf962a0907 24642 sound optional xmms2-plugin-id3v2_0.8+dfsg-3_amd64.deb
 31f26b85d40b8a5acb84b1500eb2d20c 21666 sound optional xmms2-plugin-jack_0.8+dfsg-3_amd64.deb
 dd3024a6a216c656e90266cb684a9efb 19948 sound optional xmms2-plugin-karaoke_0.8+dfsg-3_amd64.deb
 c7512a25fb6fed2ee792b70b4baaec71 18638 sound optional xmms2-plugin-m3u_0.8+dfsg-3_amd64.deb
 ffbb28a838427f47532828a2390516fa 25426 sound optional xmms2-plugin-mad_0.8+dfsg-3_amd64.deb
 7e686095ca6bb743838ba675eeb444fb 18660 sound optional xmms2-plugin-mms_0.8+dfsg-3_amd64.deb
 58360c56edbab74c4d0a4193b202c556 20700 sound optional xmms2-plugin-modplug_0.8+dfsg-3_amd64.deb
 6d63587c686f3ebd7baecadce23eaf6b 38916 sound optional xmms2-plugin-mp4_0.8+dfsg-3_amd64.deb
 5571ad3e4d88224ded1d40d215b89e5f 23586 sound optional xmms2-plugin-mpg123_0.8+dfsg-3_amd64.deb
 b3fc04872c7ee0144a15903b7354bd16 22884 sound optional xmms2-plugin-musepack_0.8+dfsg-3_amd64.deb
 5c86105dcc36c2071b49b730a19e3d51 19866 sound optional xmms2-plugin-normalize_0.8+dfsg-3_amd64.deb
 b0698f0fabd630e27591ba67aac7ede9 19576 sound optional xmms2-plugin-ofa_0.8+dfsg-3_amd64.deb
 a4f4f58c832db8e7bc19882ea748f81a 20434 sound optional xmms2-plugin-oss_0.8+dfsg-3_amd64.deb
 b286ed4dcfa69a48882b81f0f8e722d7 18892 sound optional xmms2-plugin-pls_0.8+dfsg-3_amd64.deb
 df95253afdfdc2c3c83c5da8ba815d91 23250 sound optional xmms2-plugin-pulse_0.8+dfsg-3_amd64.deb
 c8561495c05fa558956c448e5bbb089b 18918 sound optional xmms2-plugin-rss_0.8+dfsg-3_amd64.deb
 01a762b3edfd70589fa99e796143b847 26890 sound optional xmms2-plugin-sid_0.8+dfsg-3_amd64.deb
 9e24b60d7733929d905211a7b848c4a0 19866 sound optional xmms2-plugin-smb_0.8+dfsg-3_amd64.deb
 142729cfb2e6c21ff749820708a82548 19958 sound optional xmms2-plugin-sndfile_0.8+dfsg-3_amd64.deb
 05208dd9314364098c4299708689e458 20004 sound optional xmms2-plugin-speex_0.8+dfsg-3_amd64.deb
 bfd2e98cd1fc95151c557980c683a4c3 20102 sound optional xmms2-plugin-tta_0.8+dfsg-3_amd64.deb
 197a022d4186388cc74206cec7ddea06 23880 sound optional xmms2-plugin-vocoder_0.8+dfsg-3_amd64.deb
 cec66b173401a0b19d6cfdef3228b1b3 21884 sound optional xmms2-plugin-vorbis_0.8+dfsg-3_amd64.deb
 0155e4ade3a7c5fe35096a335e9c4caf 21712 sound optional xmms2-plugin-wavpack_0.8+dfsg-3_amd64.deb
 484cf7d7f546ccf417f3cc1fe4a2938d 18628 sound optional xmms2-plugin-xml_0.8+dfsg-3_amd64.deb
 736a6cab5b02d97d011f0928bb0c9c7e 20016 sound optional xmms2-plugin-xspf_0.8+dfsg-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFP3t3IsOGY15BXtdMRAi2tAJ9+Py4NLJczQAy947wVGi5T1CkkxwCeI1Ep
Y/x6a5Tb6Pt7HkDHzzk0j90=
=Lgh5
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Benjamin Drung <bdrung@debian.org>:
Bug#676100; Package src:xmms2. (Mon, 18 Jun 2012 17:12:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Benjamin Drung <bdrung@debian.org>. (Mon, 18 Jun 2012 17:12:10 GMT) Full text and rfc822 format available.

Message #76 received at 676100@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Rémi Vanicat <vanicat@debian.org>
Cc: Benjamin Drung <bdrung@debian.org>, 676100@bugs.debian.org
Subject: Re: Bug#676100: xmms2: diff for NMU version 0.8+dfsg-2.1
Date: Mon, 18 Jun 2012 19:08:03 +0200
On Mon, Jun 18, 2012 at 11:30:06 +0200, Rémi Vanicat wrote:

> So I've uploaded a version that just add what is needed for the ruby1.8
> to be build correctly (and I've added myself as an uploader). 
> 
Seems to FTBFS on the kbsd buildds.

Cheers,
Julien




Information forwarded to debian-bugs-dist@lists.debian.org, Benjamin Drung <bdrung@debian.org>:
Bug#676100; Package src:xmms2. (Mon, 18 Jun 2012 19:03:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rémi Vanicat <vanicat@debian.org>:
Extra info received and forwarded to list. Copy sent to Benjamin Drung <bdrung@debian.org>. (Mon, 18 Jun 2012 19:03:10 GMT) Full text and rfc822 format available.

Message #81 received at 676100@bugs.debian.org (full text, mbox):

From: Rémi Vanicat <vanicat@debian.org>
To: Debian kBSD <debian-bsd@lists.debian.org>
Cc: 676100@bugs.debian.org, 672820@bugs.debian.org
Subject: failed attempt to build xmms2, blocking libcdio transition.
Date: Mon, 18 Jun 2012 21:01:14 +0200
Hello Debian/BSD hackers,

I've recently upload an new version of xmms2 to fix an FTBS[1] and help
a libcdio transition[2]. But the build failed on both kfreebsd buildd
(fano[3] and finzi[4]) at very different stage of compilation, but in
both case waf or gcc hang, and the build was killed after some time.

Is there anything I should know/do about this problem on the kfreebsd
port?

Thanks

[1] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=676100
[2] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=672820
[3] https://buildd.debian.org/status/fetch.php?pkg=xmms2&arch=kfreebsd-amd64&ver=0.8%2Bdfsg-3&stamp=1340024041
[4] https://buildd.debian.org/status/fetch.php?pkg=xmms2&arch=kfreebsd-i386&ver=0.8%2Bdfsg-3&stamp=1340032320

-- 
Rémi Vanicat




Information forwarded to debian-bugs-dist@lists.debian.org, Benjamin Drung <bdrung@debian.org>:
Bug#676100; Package src:xmms2. (Mon, 18 Jun 2012 19:30:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to Benjamin Drung <bdrung@debian.org>. (Mon, 18 Jun 2012 19:30:08 GMT) Full text and rfc822 format available.

Message #86 received at 676100@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: Rémi Vanicat <vanicat@debian.org>
Cc: Debian kBSD <debian-bsd@lists.debian.org>, 676100@bugs.debian.org, 672820@bugs.debian.org
Subject: Re: failed attempt to build xmms2, blocking libcdio transition.
Date: Mon, 18 Jun 2012 20:25:51 +0100
Hi,

On 18/06/12 20:01, Rémi Vanicat wrote:
> [...] in
> both case waf or gcc hang, and the build was killed after some time.

I think there is a problem affecting Python threads on kfreebsd-*
currently, perhaps a bug in our glibc, and this has been seen sometimes
when building other packages that use waf:  samba4, guitarix.

It seems random, so in some cases they build okay after being given back
to the buildds for another attempt.  (Looks like xmms2 just built
successfully after a giveback).

The cause of this may be difficult to track down;  it's not easy to
reproduce it on demand.  Sorry for the inconvenience!

Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org




Information forwarded to debian-bugs-dist@lists.debian.org, Benjamin Drung <bdrung@debian.org>:
Bug#676100; Package src:xmms2. (Mon, 18 Jun 2012 19:42:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Svensson <dsvensson@gmail.com>:
Extra info received and forwarded to list. Copy sent to Benjamin Drung <bdrung@debian.org>. (Mon, 18 Jun 2012 19:42:06 GMT) Full text and rfc822 format available.

Message #91 received at 676100@bugs.debian.org (full text, mbox):

From: Daniel Svensson <dsvensson@gmail.com>
To: Julien Cristau <jcristau@debian.org>, 676100@bugs.debian.org
Cc: Rémi Vanicat <vanicat@debian.org>, Benjamin Drung <bdrung@debian.org>
Subject: Re: Bug#676100: xmms2: diff for NMU version 0.8+dfsg-2.1
Date: Mon, 18 Jun 2012 21:39:32 +0200
On Mon, Jun 18, 2012 at 7:08 PM, Julien Cristau <jcristau@debian.org> wrote:
> On Mon, Jun 18, 2012 at 11:30:06 +0200, Rémi Vanicat wrote:
>
>> So I've uploaded a version that just add what is needed for the ruby1.8
>> to be build correctly (and I've added myself as an uploader).
>>
> Seems to FTBFS on the kbsd buildds.

I would probably try -j 1 on kfreebsd as waf defaults to the number of
cores available. Both amd64 and i386 failed, but amd64 passed the
second time. We've seen some weird python threading problems before on
odd platforms, worth a shot. Perhaps a bug for the python package
should be opened, could be worth checking out success rate of other
build systems using python (I know there are more projects using SCons
and waf at least).

-- 
Daniel Svensson




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 Aug 2012 07:25:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:28:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.